/*
 *  Copyright (C) 2018 Texas Instruments Incorporated
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
*    notice, this list of conditions and the following disclaimer.
*
*    Redistributions in binary form must reproduce the above copyright
*    notice, this list of conditions and the following disclaimer in the
*    documentation and/or other materials provided with the
*    distribution.
*
*    Neither the name of Texas Instruments Incorporated nor the names of
*    its contributors may be used to endorse or promote products derived
*    from this software without specific prior written permission.
*
*  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
*  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
*  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
*  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
*  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
*  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
*  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
*  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
*  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
*  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
*  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*
*/

/**
*  \file sciclient_defaultBoardcfg_hexhs.h
*
*  \brief File containing the Binary in a C array.
*
*/

/* ========================================================================== */
/*                             Include Files                                  */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                           Macros & Typedefs                                */
/* ========================================================================== */

#define SCICLIENT_BOARDCFG_SIZE_IN_BYTES (1640U)

/* ========================================================================== */
/*                         Structure Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                          Function Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                            Global Variables                                */
/* ========================================================================== */

#define SCICLIENT_BOARDCFG { \
    0x47068230U,     0x2f048230U,     0x010203a0U,     0x3c140202U, \
    0x3df0ea7bU,     0x0767a5f8U,     0xebaa6174U,     0xf941b8ffU, \
    0x300530c6U,     0x2a09060dU,     0xf7864886U,     0x0d01010dU, \
    0x81300005U,     0x300b318bU,     0x55030609U,     0x02130604U, \
    0x0b315355U,     0x03060930U,     0x0c080455U,     0x31435302U, \
    0x060d300fU,     0x07045503U,     0x6144060cU,     0x73616c6cU, \
    0x1f302131U,     0x04550306U,     0x54180c0aU,     0x73617865U, \
    0x736e4920U,     0x6d757274U,     0x73746e65U,     0x49202c2eU, \
    0x312e636eU,     0x060a300cU,     0x0b045503U,     0x4250030cU, \
    0x300f3155U,     0x5503060dU,     0x060c0304U,     0x65626c41U, \
    0x1c317472U,     0x09061a30U,     0x8648862aU,     0x09010df7U, \
    0x410d1601U,     0x7265626cU,     0x69744074U,     0x6d6f632eU, \
    0x0d171e30U,     0x39303132U,     0x33313531U,     0x37323230U, \
    0x320d175aU,     0x31303131U,     0x30333135U,     0x5a373232U, \
    0x318b8130U,     0x0609300bU,     0x06045503U,     0x53550213U, \
    0x09300b31U,     0x04550306U,     0x53020c08U,     0x300f3143U, \
    0x5503060dU,     0x060c0704U,     0x6c6c6144U,     0x21317361U, \
    0x03061f30U,     0x0c0a0455U,     0x78655418U,     0x49207361U, \
    0x7274736eU,     0x6e656d75U,     0x2c2e7374U,     0x636e4920U, \
    0x300c312eU,     0x5503060aU,     0x030c0b04U,     0x31554250U, \
    0x060d300fU,     0x03045503U,     0x6c41060cU,     0x74726562U, \
    0x1a301c31U,     0x862a0906U,     0x0df78648U,     0x16010901U, \
    0x626c410dU,     0x40747265U,     0x632e6974U,     0x82306d6fU, \
    0x0d302202U,     0x862a0906U,     0x0df78648U,     0x05010101U, \
    0x02820300U,     0x8230000fU,     0x82020a02U,     0xbf000102U, \
    0xd849ae14U,     0x6bd3727fU,     0x48ebcd23U,     0x22dc650eU, \
    0x4f0ef24dU,     0xb5edf682U,     0x7cdbddf2U,     0x596efa91U, \
    0xb6f7d5ffU,     0x8a1d04deU,     0xd995d2ccU,     0xc1c4e0d1U, \
    0xffbf50f8U,     0x22910c48U,     0x7b4c9a50U,     0x0a96f38bU, \
    0xa4b32628U,     0x55a9e0d9U,     0x3efb1a41U,     0xbf6c275bU, \
    0xaf71c0caU,     0xee22722fU,     0x62250146U,     0x04c73eadU, \
    0xb618b1f6U,     0x6e12c02cU,     0x3e9be20fU,     0xa8a0a6e5U, \
    0x41034506U,     0x1f164e17U,     0x84d674a9U,     0xa779d64eU, \
    0xa911b810U,     0x251f920eU,     0xf2b17fddU,     0x68f2b9d1U, \
    0x4b5933d8U,     0xcc777d82U,     0x23fa9cd1U,     0x8858fbb4U, \
    0xd5eacdf2U,     0x752cf216U,     0xc362fa2dU,     0xe06e09c1U, \
    0xb5e07006U,     0x62990907U,     0xe7e4d6d9U,     0x82c86d6cU, \
    0xf7935007U,     0xd1edd8e2U,     0x9ed0e35fU,     0xd95493cfU, \
    0xce5ddd5fU,     0xabf16037U,     0x7b048a14U,     0x7fbaa765U, \
    0x7c4545dfU,     0xae5ba14bU,     0x3d94c64eU,     0xd2874e8cU, \
    0xf3a43c94U,     0xf2fcda9fU,     0x0de77c36U,     0x37425aadU, \
    0xd0812af1U,     0x67a7a16eU,     0xed871e03U,     0x4a73bb00U, \
    0xa2312868U,     0x04a39a82U,     0xff87e8c1U,     0xc1aa7e45U, \
    0x053bd49fU,     0x21fd83c7U,     0x7fbdfe71U,     0x1916c938U, \
    0x03e60e52U,     0x1e1d8d33U,     0xcd1c36c9U,     0x29829d4eU, \
    0x2a9bcd88U,     0x7b5f6cbeU,     0x793ab2b2U,     0xf57d6a00U, \
    0x1e9d1aadU,     0xcf2a58cdU,     0x804ef45eU,     0xdd4f3babU, \
    0x34ded4f8U,     0xd920c4a2U,     0x852d1959U,     0x681f5e02U, \
    0xb98d4cb1U,     0x2de90611U,     0x8c58b576U,     0x6e37a850U, \
    0x836f7866U,     0x344d4630U,     0x4a18b49fU,     0x7bfabbb9U, \
    0x32d6aec5U,     0x6c848410U,     0x33809a3fU,     0xbc4dfc35U, \
    0x54606ed5U,     0x6d7ecf50U,     0xfa049780U,     0xfd200b8fU, \
    0xa12b98bdU,     0xfd59bd37U,     0xa145ec4aU,     0xc9178b09U, \
    0xb7331472U,     0x5d125e05U,     0xce1d5ae2U,     0xe1f65421U, \
    0xaa55d5eaU,     0x094deb27U,     0x824019dfU,     0x1789662eU, \
    0xb36ed965U,     0x8d4e38d6U,     0x74d61661U,     0x5f16ded4U, \
    0x42d51951U,     0xc8d283b8U,     0x69a94bdeU,     0x028db697U, \
    0x01000103U,     0x30a081a3U,     0x0c309d81U,     0x1d550306U, \
    0x30050413U,     0xff010103U,     0x09061230U,     0x0401062bU, \
    0x01268201U,     0x30050403U,     0x01010203U,     0x09065f30U, \
    0x0401062bU,     0x01268201U,     0x30520422U,     0x60090650U, \
    0x65014886U,     0x03020403U,     0xf1ee4004U,     0x799a0dcdU, \
    0x1c6d191fU,     0x18041929U,     0xc8d8ba6cU,     0x461108eeU, \
    0xd5c3acc2U,     0xa32ddbf1U,     0x0cdebaaaU,     0x5cf32f18U, \
    0x88d85746U,     0xd0374215U,     0xabf6972aU,     0x5922342dU, \
    0x0594b47aU,     0x2658f731U,     0x01025708U,     0x0618301dU, \
    0x01062b09U,     0x26820104U,     0x0b042301U,     0x04040930U, \
    0x00000000U,     0x30020102U,     0x2a09060dU,     0xf7864886U, \
    0x0d01010dU,     0x82030005U,     0x3e000102U,     0x18336da6U, \
    0x64d6ee12U,     0xa34881b8U,     0x5cdfdd40U,     0x5c1dbf63U, \
    0x4c63b118U,     0xd8ecfc1cU,     0x4d705d32U,     0xee440404U, \
    0xf159635dU,     0x74edb79bU,     0x2ffbb212U,     0xa6699781U, \
    0x7a350a7bU,     0x0311c261U,     0xc665037dU,     0xf3af8bc7U, \
    0xe5b1aa3bU,     0x5325d2dfU,     0x3537f3a0U,     0xcba3bcc6U, \
    0x45850addU,     0x07cd8ddfU,     0x6d106987U,     0x5fc46870U, \
    0xad70cfd8U,     0xc01bee09U,     0x972f9c8aU,     0xd750ceacU, \
    0x9a7d5e44U,     0x9d0df7cfU,     0x93892e7bU,     0x73cecc5cU, \
    0xcd719dc7U,     0x875488d6U,     0x44ec835cU,     0x3fea4df5U, \
    0xb97abcc4U,     0xd52e88dcU,     0x37d20d39U,     0x93b9e880U, \
    0xc6e78a71U,     0x9b1121d4U,     0x3c29b8a5U,     0xdf730a99U, \
    0x07a215ecU,     0x3fa55660U,     0x43f5de59U,     0x203ccab5U, \
    0x2c143ed0U,     0x5506b66eU,     0xea08083aU,     0x6b3c60bfU, \
    0x52174680U,     0x3954b155U,     0xbf210a07U,     0x296519a4U, \
    0x2d748d30U,     0x75d6411aU,     0x8a7fac95U,     0xb1b4f626U, \
    0x5b366fb0U,     0xb39fe747U,     0x4f67bafaU,     0x30219374U, \
    0x1b9baf07U,     0x06824c37U,     0x5ec16ec6U,     0x322eb99dU, \
    0x17037519U,     0x9d84f820U,     0x3370c072U,     0xaa7d373fU, \
    0xf8d89afeU,     0xc726f3c9U,     0x6c3bb945U,     0x03205d0cU, \
    0xcff141d8U,     0xbb62bee6U,     0x3fa2ca14U,     0x9879b282U, \
    0x70b0af55U,     0xe7580ed6U,     0xfd702ba4U,     0xe2ea4859U, \
    0x6682c7f0U,     0xac2bf8deU,     0x26d280aeU,     0x42091039U, \
    0x86c3ab86U,     0x4b214116U,     0xd2532dd7U,     0xb9a167dcU, \
    0x3f4a1d25U,     0xd7cce382U,     0x9a9cd2eeU,     0x8b69b5d1U, \
    0x0f517f5fU,     0xf8c048ecU,     0x1ac0e935U,     0x9c50cfb0U, \
    0x57b14fd2U,     0x5ccf70fdU,     0x24fa356dU,     0x317c966dU, \
    0x3b99035aU,     0x957fe3d5U,     0xcfbed916U,     0xdc3f7649U, \
    0xeed4b7e7U,     0xdebb8340U,     0x579c7ef4U,     0xba781b17U, \
    0xbbca8afbU,     0x5b172362U,     0x07a29755U,     0x3912b809U, \
    0x85d67420U,     0x15a84140U,     0xbfbf4018U,     0xbc34d8d3U, \
    0x34fcbc15U,     0xfb952814U,     0x0eb338a9U,     0x41653c59U, \
    0x6281ef9eU,     0x0b858439U,     0x0029d61aU,     0x07c1d301U, \
    0x00045a00U,     0x00071207U,     0xc3000101U,     0x000005a5U, \
    0x0008020cU,     0x00000000U\
} /* 1640 bytes */
