/*
 *  Copyright (C) 2017-2021 Texas Instruments Incorporated
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 *
 *    Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the
 *    distribution.
 *
 *    Neither the name of Texas Instruments Incorporated nor the names of
 *    its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 *  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 *  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 *  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 *  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 *  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 *  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 *  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 *  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 *  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 *  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 */
/**
 * \ingroup TISCI
 * \defgroup tisci_clocks tisci_clocks
 *
 * DMSC controls the power management, security and resource management
 * of the device.
 *
 *
 * @{
 */
/**
 *
 *  \brief  This file contains:
 *
 *          WARNING!!: Autogenerated file from SYSFW. DO NOT MODIFY!!
 * Data version: 200529_213657
 *
 */
#ifndef SOC_J721E_CLOCKS_H
#define SOC_J721E_CLOCKS_H

#define TISCI_DEV_DPHY_RX0_MAIN_CLK_CLK 0
#define TISCI_DEV_DPHY_RX0_PPI_RX_BYTE_CLK 1

#define TISCI_DEV_DPHY_RX1_MAIN_CLK_CLK 0
#define TISCI_DEV_DPHY_RX1_PPI_RX_BYTE_CLK 1

#define TISCI_DEV_MCU_ADC12_16FFC0_SYS_CLK 0
#define TISCI_DEV_MCU_ADC12_16FFC0_ADC_CLK 1
#define TISCI_DEV_MCU_ADC12_16FFC0_ADC_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_MCU_ADC12_16FFC0_ADC_CLK_PARENT_HSDIV4_16FFT_MCU_1_HSDIVOUT1_CLK 3
#define TISCI_DEV_MCU_ADC12_16FFC0_ADC_CLK_PARENT_HSDIV1_16FFT_MCU_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_MCU_ADC12_16FFC0_ADC_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 5
#define TISCI_DEV_MCU_ADC12_16FFC0_VBUS_CLK 6

#define TISCI_DEV_MCU_ADC12_16FFC1_SYS_CLK 0
#define TISCI_DEV_MCU_ADC12_16FFC1_ADC_CLK 1
#define TISCI_DEV_MCU_ADC12_16FFC1_ADC_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_MCU_ADC12_16FFC1_ADC_CLK_PARENT_HSDIV4_16FFT_MCU_1_HSDIVOUT1_CLK 3
#define TISCI_DEV_MCU_ADC12_16FFC1_ADC_CLK_PARENT_HSDIV1_16FFT_MCU_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_MCU_ADC12_16FFC1_ADC_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 5
#define TISCI_DEV_MCU_ADC12_16FFC1_VBUS_CLK 6

#define TISCI_DEV_ATL0_VBUS_CLK 0
#define TISCI_DEV_ATL0_ATL_CLK 1
#define TISCI_DEV_ATL0_ATL_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT1_CLK 2
#define TISCI_DEV_ATL0_ATL_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_ATL0_ATL_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT1_CLK 4
#define TISCI_DEV_ATL0_ATL_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT7_CLK 5
#define TISCI_DEV_ATL0_ATL_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 6
#define TISCI_DEV_ATL0_ATL_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 7
#define TISCI_DEV_ATL0_ATL_IO_PORT_ATCLK_OUT_1 8
#define TISCI_DEV_ATL0_ATL_IO_PORT_ATCLK_OUT 9
#define TISCI_DEV_ATL0_ATL_IO_PORT_ATCLK_OUT_3 10
#define TISCI_DEV_ATL0_ATL_IO_PORT_ATCLK_OUT_2 11

#define TISCI_DEV_COMPUTE_CLUSTER0_CFG_WRAP_CLK4_CLK 0

#define TISCI_DEV_COMPUTE_CLUSTER0_CLEC_CLK4_CLK 0
#define TISCI_DEV_COMPUTE_CLUSTER0_CLEC_CLK1_CLK 1

#define TISCI_DEV_COMPUTE_CLUSTER0_CORE_CORE_PSIL_LEAF_CLK 0
#define TISCI_DEV_COMPUTE_CLUSTER0_CORE_CORE_CLK1_CLK 1

#define TISCI_DEV_COMPUTE_CLUSTER0_DDR32SS_EMIF0_EW_PLL_CTRL_CLK 0
#define TISCI_DEV_COMPUTE_CLUSTER0_DDR32SS_EMIF0_EW_DDRSS_DDR_PLL_CLK 1

#define TISCI_DEV_COMPUTE_CLUSTER0_DEBUG_WRAP_CLK1_CLK_CLK 0
#define TISCI_DEV_COMPUTE_CLUSTER0_DEBUG_WRAP_CLK2_CLK_CLK 1

#define TISCI_DEV_COMPUTE_CLUSTER0_DMSC_WRAP_CLK4_CLK_CLK 0

#define TISCI_DEV_COMPUTE_CLUSTER0_EN_MSMC_DOMAIN_MSMC_CLK1_CLK 0

#define TISCI_DEV_COMPUTE_CLUSTER0_GIC500SS_VCLK_CLK 0

#define TISCI_DEV_A72SS0_PLL_CTRL_CLK 0
#define TISCI_DEV_A72SS0_MSMC_CLK 1
#define TISCI_DEV_A72SS0_ARM_CLK_CLK 2

#define TISCI_DEV_A72SS0_CORE0_ARM_CLK_CLK 2

#define TISCI_DEV_A72SS0_CORE1_ARM_CLK_CLK 0

#define TISCI_DEV_C71SS0_C7X_CLK 0
#define TISCI_DEV_C71SS0_PLL_CTRL_CLK 1

#define TISCI_DEV_C71SS0_MMA_PLL_CTRL_CLK 0
#define TISCI_DEV_C71SS0_MMA_MMA_CLK 1

#define TISCI_DEV_COMPUTE_CLUSTER0_PBIST_WRAP_DIVP_CLK1_CLK_CLK 0
#define TISCI_DEV_COMPUTE_CLUSTER0_PBIST_WRAP_DIVH_CLK4_CLK_CLK 1
#define TISCI_DEV_COMPUTE_CLUSTER0_PBIST_WRAP_DIVH_CLK2_CLK_CLK 2

#define TISCI_DEV_MCU_CPSW0_RGMII1_RXC_I 0
#define TISCI_DEV_MCU_CPSW0_RGMII_MHZ_250_CLK 1
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK 2
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 3
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 4
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 5
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 6
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 9
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 10
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 11
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 12
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 13
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 14
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN0_TXMCLK 15
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN1_TXMCLK 16
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 17
#define TISCI_DEV_MCU_CPSW0_CPTS_RFT_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK2 18
#define TISCI_DEV_MCU_CPSW0_GMII_RFT_CLK 19
#define TISCI_DEV_MCU_CPSW0_RMII_MHZ_50_CLK 20
#define TISCI_DEV_MCU_CPSW0_RGMII_MHZ_50_CLK 21
#define TISCI_DEV_MCU_CPSW0_CPPI_CLK_CLK 22
#define TISCI_DEV_MCU_CPSW0_RGMII_MHZ_5_CLK 23
#define TISCI_DEV_MCU_CPSW0_GMII1_MR_CLK 24
#define TISCI_DEV_MCU_CPSW0_GMII1_MT_CLK 25
#define TISCI_DEV_MCU_CPSW0_RGMII1_TXC_I 26
#define TISCI_DEV_MCU_CPSW0_RGMII1_TXC_O 27
#define TISCI_DEV_MCU_CPSW0_CPTS_GENF0 28
#define TISCI_DEV_MCU_CPSW0_MDIO_MDCLK_O 29

#define TISCI_DEV_CPSW0_GMII3_MT_CLK 0
#define TISCI_DEV_CPSW0_SERDES6_TXFCLK 1
#define TISCI_DEV_CPSW0_SERDES8_TXMCLK 2
#define TISCI_DEV_CPSW0_GMII2_MR_CLK 3
#define TISCI_DEV_CPSW0_SERDES2_TXFCLK 4
#define TISCI_DEV_CPSW0_SERDES4_RXCLK 5
#define TISCI_DEV_CPSW0_SERDES7_TXMCLK 6
#define TISCI_DEV_CPSW0_SERDES7_RXCLK 7
#define TISCI_DEV_CPSW0_SERDES6_REFCLK 8
#define TISCI_DEV_CPSW0_SERDES5_TXFCLK 9
#define TISCI_DEV_CPSW0_SERDES5_RXCLK 10
#define TISCI_DEV_CPSW0_GMII4_MT_CLK 11
#define TISCI_DEV_CPSW0_SERDES3_TXFCLK 12
#define TISCI_DEV_CPSW0_SERDES2_REFCLK 13
#define TISCI_DEV_CPSW0_SERDES4_RXFCLK 14
#define TISCI_DEV_CPSW0_SERDES6_RXFCLK 15
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK 16
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 17
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 18
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 19
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 20
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 21
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 22
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 23
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 24
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 25
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 26
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 27
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 28
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN0_TXMCLK 29
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN1_TXMCLK 30
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 31
#define TISCI_DEV_CPSW0_CPTS_RFT_CLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK 32
#define TISCI_DEV_CPSW0_SERDES5_RXFCLK 33
#define TISCI_DEV_CPSW0_SERDES5_TXMCLK 34
#define TISCI_DEV_CPSW0_GMII5_MT_CLK 35
#define TISCI_DEV_CPSW0_SERDES2_RXCLK 36
#define TISCI_DEV_CPSW0_SERDES8_RXFCLK 37
#define TISCI_DEV_CPSW0_SERDES1_RXFCLK 38
#define TISCI_DEV_CPSW0_SERDES8_RXCLK 39
#define TISCI_DEV_CPSW0_GMII_RFT_CLK 40
#define TISCI_DEV_CPSW0_SERDES3_REFCLK 41
#define TISCI_DEV_CPSW0_RGMII_MHZ_250_CLK 42
#define TISCI_DEV_CPSW0_SERDES7_REFCLK 43
#define TISCI_DEV_CPSW0_GMII6_MT_CLK 44
#define TISCI_DEV_CPSW0_SERDES6_TXMCLK 45
#define TISCI_DEV_CPSW0_RMII_MHZ_50_CLK 46
#define TISCI_DEV_CPSW0_GMII4_MR_CLK 47
#define TISCI_DEV_CPSW0_SERDES2_TXMCLK 48
#define TISCI_DEV_CPSW0_RGMII_MHZ_50_CLK 49
#define TISCI_DEV_CPSW0_SERDES4_TXMCLK 50
#define TISCI_DEV_CPSW0_SERDES3_RXFCLK 51
#define TISCI_DEV_CPSW0_GMII8_MT_CLK 52
#define TISCI_DEV_CPSW0_SERDES7_TXFCLK 53
#define TISCI_DEV_CPSW0_GMII7_MT_CLK 54
#define TISCI_DEV_CPSW0_GMII7_MR_CLK 55
#define TISCI_DEV_CPSW0_SERDES6_RXCLK 56
#define TISCI_DEV_CPSW0_SERDES3_RXCLK 57
#define TISCI_DEV_CPSW0_SERDES4_REFCLK 58
#define TISCI_DEV_CPSW0_SERDES1_RXCLK 59
#define TISCI_DEV_CPSW0_SERDES1_TXFCLK 60
#define TISCI_DEV_CPSW0_GMII6_MR_CLK 61
#define TISCI_DEV_CPSW0_SERDES1_REFCLK 62
#define TISCI_DEV_CPSW0_RGMII_MHZ_5_CLK 63
#define TISCI_DEV_CPSW0_SERDES5_REFCLK 64
#define TISCI_DEV_CPSW0_GMII2_MT_CLK 65
#define TISCI_DEV_CPSW0_SERDES8_TXFCLK 66
#define TISCI_DEV_CPSW0_GMII8_MR_CLK 67
#define TISCI_DEV_CPSW0_GMII1_MR_CLK 68
#define TISCI_DEV_CPSW0_SERDES8_REFCLK 69
#define TISCI_DEV_CPSW0_SERDES3_TXMCLK 70
#define TISCI_DEV_CPSW0_GMII3_MR_CLK 71
#define TISCI_DEV_CPSW0_SERDES1_TXMCLK 72
#define TISCI_DEV_CPSW0_SERDES7_RXFCLK 73
#define TISCI_DEV_CPSW0_GMII5_MR_CLK 74
#define TISCI_DEV_CPSW0_GMII1_MT_CLK 75
#define TISCI_DEV_CPSW0_SERDES2_RXFCLK 76
#define TISCI_DEV_CPSW0_SERDES4_TXFCLK 77
#define TISCI_DEV_CPSW0_SERDES3_TXCLK 78
#define TISCI_DEV_CPSW0_CPTS_GENF0 79
#define TISCI_DEV_CPSW0_SERDES5_TXCLK 80
#define TISCI_DEV_CPSW0_SERDES6_TXCLK 81
#define TISCI_DEV_CPSW0_SERDES8_TXCLK 82
#define TISCI_DEV_CPSW0_SERDES1_TXCLK 83
#define TISCI_DEV_CPSW0_SERDES4_TXCLK 84
#define TISCI_DEV_CPSW0_SERDES2_TXCLK 85
#define TISCI_DEV_CPSW0_SERDES7_TXCLK 86
#define TISCI_DEV_CPSW0_MDIO_MDCLK_O 87
#define TISCI_DEV_CPSW0_CPPI_CLK_CLK 89

#define TISCI_DEV_CPT2_AGGR0_VCLK_CLK 0

#define TISCI_DEV_CPT2_AGGR1_VCLK_CLK 0

#define TISCI_DEV_CPT2_AGGR2_VCLK_CLK 0

#define TISCI_DEV_MCU_CPT2_AGGR0_VCLK_CLK 0

#define TISCI_DEV_CSI_PSILSS0_MAIN_CLK 0

#define TISCI_DEV_CSI_RX_IF0_VBUS_CLK_CLK 0
#define TISCI_DEV_CSI_RX_IF0_PPI_RX_BYTE_CLK 1
#define TISCI_DEV_CSI_RX_IF0_MAIN_CLK_CLK 2
#define TISCI_DEV_CSI_RX_IF0_VP_CLK_CLK 3

#define TISCI_DEV_CSI_RX_IF1_VBUS_CLK_CLK 0
#define TISCI_DEV_CSI_RX_IF1_PPI_RX_BYTE_CLK 1
#define TISCI_DEV_CSI_RX_IF1_MAIN_CLK_CLK 2
#define TISCI_DEV_CSI_RX_IF1_VP_CLK_CLK 3

#define TISCI_DEV_CSI_TX_IF0_ESC_CLK_CLK 0
#define TISCI_DEV_CSI_TX_IF0_DPHY_TXBYTECLKHS_CL_CLK 1
#define TISCI_DEV_CSI_TX_IF0_VBUS_CLK_CLK 2
#define TISCI_DEV_CSI_TX_IF0_MAIN_CLK_CLK 3

#define TISCI_DEV_STM0_VBUSP_CLK 0
#define TISCI_DEV_STM0_CORE_CLK 1
#define TISCI_DEV_STM0_ATB_CLK 2

#define TISCI_DEV_DCC0_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC0_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC0_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC0_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC0_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC0_VBUS_CLK 5
#define TISCI_DEV_DCC0_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC0_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC0_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC0_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC0_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC0_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC0_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC1_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC1_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC1_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC1_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC1_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC1_VBUS_CLK 5
#define TISCI_DEV_DCC1_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC1_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC1_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC1_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC1_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC1_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC1_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC10_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC10_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC10_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC10_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC10_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC10_VBUS_CLK 5
#define TISCI_DEV_DCC10_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC10_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC10_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC10_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC10_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC10_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC10_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC11_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC11_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC11_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC11_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC11_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC11_VBUS_CLK 5
#define TISCI_DEV_DCC11_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC11_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC11_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC11_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC11_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC11_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC11_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC12_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC12_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC12_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC12_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC12_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC12_VBUS_CLK 5
#define TISCI_DEV_DCC12_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC12_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC12_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC12_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC12_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC12_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC12_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC2_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC2_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC2_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC2_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC2_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC2_VBUS_CLK 5
#define TISCI_DEV_DCC2_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC2_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC2_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC2_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC2_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC2_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC2_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC3_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC3_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC3_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC3_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC3_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC3_VBUS_CLK 5
#define TISCI_DEV_DCC3_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC3_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC3_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC3_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC3_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC3_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC3_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC4_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC4_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC4_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC4_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC4_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC4_VBUS_CLK 5
#define TISCI_DEV_DCC4_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC4_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC4_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC4_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC4_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC4_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC4_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC5_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC5_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC5_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC5_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC5_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC5_VBUS_CLK 5
#define TISCI_DEV_DCC5_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC5_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC5_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC5_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC5_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC5_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC5_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC6_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC6_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC6_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC6_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC6_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC6_VBUS_CLK 5
#define TISCI_DEV_DCC6_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC6_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC6_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC6_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC6_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC6_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC6_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC7_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC7_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC7_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC7_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC7_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC7_VBUS_CLK 5
#define TISCI_DEV_DCC7_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC7_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC7_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC7_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC7_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC7_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC7_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC8_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC8_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC8_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC8_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC8_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC8_VBUS_CLK 5
#define TISCI_DEV_DCC8_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC8_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC8_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC8_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC8_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC8_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC8_DCC_INPUT02_CLK 12

#define TISCI_DEV_DCC9_DCC_INPUT10_CLK 0
#define TISCI_DEV_DCC9_DCC_INPUT01_CLK 1
#define TISCI_DEV_DCC9_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_DCC9_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_DCC9_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_DCC9_VBUS_CLK 5
#define TISCI_DEV_DCC9_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_DCC9_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_DCC9_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_DCC9_DCC_INPUT00_CLK 9
#define TISCI_DEV_DCC9_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_DCC9_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_DCC9_DCC_INPUT02_CLK 12

#define TISCI_DEV_MCU_DCC0_DCC_INPUT10_CLK 0
#define TISCI_DEV_MCU_DCC0_DCC_INPUT01_CLK 1
#define TISCI_DEV_MCU_DCC0_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_MCU_DCC0_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_MCU_DCC0_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_MCU_DCC0_VBUS_CLK 5
#define TISCI_DEV_MCU_DCC0_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_MCU_DCC0_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_MCU_DCC0_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_MCU_DCC0_DCC_INPUT00_CLK 9
#define TISCI_DEV_MCU_DCC0_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_MCU_DCC0_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_MCU_DCC0_DCC_INPUT02_CLK 12

#define TISCI_DEV_MCU_DCC1_DCC_INPUT10_CLK 0
#define TISCI_DEV_MCU_DCC1_DCC_INPUT01_CLK 1
#define TISCI_DEV_MCU_DCC1_DCC_CLKSRC2_CLK 2
#define TISCI_DEV_MCU_DCC1_DCC_CLKSRC7_CLK 3
#define TISCI_DEV_MCU_DCC1_DCC_CLKSRC0_CLK 4
#define TISCI_DEV_MCU_DCC1_VBUS_CLK 5
#define TISCI_DEV_MCU_DCC1_DCC_CLKSRC4_CLK 6
#define TISCI_DEV_MCU_DCC1_DCC_CLKSRC1_CLK 7
#define TISCI_DEV_MCU_DCC1_DCC_CLKSRC3_CLK 8
#define TISCI_DEV_MCU_DCC1_DCC_INPUT00_CLK 9
#define TISCI_DEV_MCU_DCC1_DCC_CLKSRC5_CLK 10
#define TISCI_DEV_MCU_DCC1_DCC_CLKSRC6_CLK 11
#define TISCI_DEV_MCU_DCC1_DCC_INPUT02_CLK 12

#define TISCI_DEV_MCU_DCC2_DCC_INPUT10_CLK 0
#define TISCI_DEV_MCU_DCC2_DCC_INPUT01_CLK 1
#define TISCI_DEV_MCU_DCC2_DCC_CLKSRC7_CLK 2
#define TISCI_DEV_MCU_DCC2_DCC_CLKSRC0_CLK 3
#define TISCI_DEV_MCU_DCC2_VBUS_CLK 4
#define TISCI_DEV_MCU_DCC2_DCC_CLKSRC4_CLK 5
#define TISCI_DEV_MCU_DCC2_DCC_CLKSRC1_CLK 6
#define TISCI_DEV_MCU_DCC2_DCC_CLKSRC3_CLK 7
#define TISCI_DEV_MCU_DCC2_DCC_INPUT00_CLK 8
#define TISCI_DEV_MCU_DCC2_DCC_CLKSRC6_CLK 9
#define TISCI_DEV_MCU_DCC2_DCC_INPUT02_CLK 10

#define TISCI_DEV_DDR0_DDRSS_VBUS_CLK 0
#define TISCI_DEV_DDR0_PLL_CTRL_CLK 1
#define TISCI_DEV_DDR0_DDRSS_DDR_PLL_CLK 2
#define TISCI_DEV_DDR0_DDRSS_CFG_CLK 3
#define TISCI_DEV_DDR0_DDRSS_IO_CK_N 4
#define TISCI_DEV_DDR0_DDRSS_IO_CK 5

#define TISCI_DEV_DEBUGSS_WRAP0_TREXPT_CLK 5
#define TISCI_DEV_DEBUGSS_WRAP0_CORE_CLK 9
#define TISCI_DEV_DEBUGSS_WRAP0_JTAG_TCK 25
#define TISCI_DEV_DEBUGSS_WRAP0_CSTPIU_TRACECLK 32
#define TISCI_DEV_DEBUGSS_WRAP0_ATB_CLK 35

#define TISCI_DEV_DMPAC0_CLK 0
#define TISCI_DEV_DMPAC0_PLL_DCO_CLK 1

#define TISCI_DEV_DMPAC0_SDE_0_CLK 0

#define TISCI_DEV_TIMER0_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER0_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER0_TIMER_PWM 18

#define TISCI_DEV_TIMER1_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER1_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER1_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT1 2
#define TISCI_DEV_TIMER1_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_0_TIMER_PWM 3

#define TISCI_DEV_TIMER10_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER10_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER10_TIMER_PWM 18

#define TISCI_DEV_TIMER11_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER11_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER11_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT11 2
#define TISCI_DEV_TIMER11_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_10_TIMER_PWM 3

#define TISCI_DEV_TIMER12_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER12_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER12_TIMER_PWM 18

#define TISCI_DEV_TIMER13_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER13_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER13_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT13 2
#define TISCI_DEV_TIMER13_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_12_TIMER_PWM 3

#define TISCI_DEV_TIMER14_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER14_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER14_TIMER_PWM 18

#define TISCI_DEV_TIMER15_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER15_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER15_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT15 2
#define TISCI_DEV_TIMER15_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_14_TIMER_PWM 3

#define TISCI_DEV_TIMER16_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER16_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER16_TIMER_PWM 18

#define TISCI_DEV_TIMER17_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER17_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER17_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT17 2
#define TISCI_DEV_TIMER17_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_16_TIMER_PWM 3

#define TISCI_DEV_TIMER18_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER18_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER18_TIMER_PWM 18

#define TISCI_DEV_TIMER19_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER19_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER19_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT19 2
#define TISCI_DEV_TIMER19_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_18_TIMER_PWM 3

#define TISCI_DEV_TIMER2_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER2_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER2_TIMER_PWM 18

#define TISCI_DEV_TIMER3_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER3_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER3_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT3 2
#define TISCI_DEV_TIMER3_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_2_TIMER_PWM 3

#define TISCI_DEV_TIMER4_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER4_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER4_TIMER_PWM 18

#define TISCI_DEV_TIMER5_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER5_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER5_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT5 2
#define TISCI_DEV_TIMER5_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_4_TIMER_PWM 3

#define TISCI_DEV_TIMER6_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER6_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER6_TIMER_PWM 18

#define TISCI_DEV_TIMER7_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER7_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER7_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT7 2
#define TISCI_DEV_TIMER7_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_6_TIMER_PWM 3

#define TISCI_DEV_TIMER8_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT1_CLK 4
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 5
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT3_CLK 6
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 7
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 8
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 9
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 10
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT3_CLK 11
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_POSTDIV2_16FFT_MAIN_2_HSDIVOUT6_CLK 12
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 13
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF2 14
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 15
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_CPSW_9XUSS_MAIN_0_CPTS_GENF0 16
#define TISCI_DEV_TIMER8_TIMER_TCLK_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 17
#define TISCI_DEV_TIMER8_TIMER_PWM 18

#define TISCI_DEV_TIMER9_TIMER_HCLK_CLK 0
#define TISCI_DEV_TIMER9_TIMER_TCLK_CLK 1
#define TISCI_DEV_TIMER9_TIMER_TCLK_CLK_PARENT_MAIN_TIMER_CLKSEL_OUT9 2
#define TISCI_DEV_TIMER9_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MAIN_8_TIMER_PWM 3

#define TISCI_DEV_MCU_TIMER0_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER0_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER0_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_MCU_TIMER0_TIMER_TCLK_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK6 3
#define TISCI_DEV_MCU_TIMER0_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_MCU_TIMER0_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT2_CLK 5
#define TISCI_DEV_MCU_TIMER0_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 6
#define TISCI_DEV_MCU_TIMER0_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 7
#define TISCI_DEV_MCU_TIMER0_TIMER_TCLK_CLK_PARENT_CPSW_2GUSS_MCU_0_CPTS_GENF0 8
#define TISCI_DEV_MCU_TIMER0_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 9
#define TISCI_DEV_MCU_TIMER0_TIMER_PWM 10

#define TISCI_DEV_MCU_TIMER1_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER1_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER1_TIMER_TCLK_CLK_PARENT_MCU_TIMER_CLKSEL_OUT1 2
#define TISCI_DEV_MCU_TIMER1_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MCU_0_TIMER_PWM 3

#define TISCI_DEV_MCU_TIMER2_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER2_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER2_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_MCU_TIMER2_TIMER_TCLK_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK6 3
#define TISCI_DEV_MCU_TIMER2_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_MCU_TIMER2_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT2_CLK 5
#define TISCI_DEV_MCU_TIMER2_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 6
#define TISCI_DEV_MCU_TIMER2_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 7
#define TISCI_DEV_MCU_TIMER2_TIMER_TCLK_CLK_PARENT_CPSW_2GUSS_MCU_0_CPTS_GENF0 8
#define TISCI_DEV_MCU_TIMER2_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 9
#define TISCI_DEV_MCU_TIMER2_TIMER_PWM 10

#define TISCI_DEV_MCU_TIMER3_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER3_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER3_TIMER_TCLK_CLK_PARENT_MCU_TIMER_CLKSEL_OUT3 2
#define TISCI_DEV_MCU_TIMER3_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MCU_2_TIMER_PWM 3

#define TISCI_DEV_MCU_TIMER4_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER4_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER4_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_MCU_TIMER4_TIMER_TCLK_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK6 3
#define TISCI_DEV_MCU_TIMER4_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_MCU_TIMER4_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT2_CLK 5
#define TISCI_DEV_MCU_TIMER4_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 6
#define TISCI_DEV_MCU_TIMER4_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 7
#define TISCI_DEV_MCU_TIMER4_TIMER_TCLK_CLK_PARENT_CPSW_2GUSS_MCU_0_CPTS_GENF0 8
#define TISCI_DEV_MCU_TIMER4_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 9
#define TISCI_DEV_MCU_TIMER4_TIMER_PWM 10

#define TISCI_DEV_MCU_TIMER5_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER5_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER5_TIMER_TCLK_CLK_PARENT_MCU_TIMER_CLKSEL_OUT5 2
#define TISCI_DEV_MCU_TIMER5_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MCU_4_TIMER_PWM 3

#define TISCI_DEV_MCU_TIMER6_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER6_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER6_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_MCU_TIMER6_TIMER_TCLK_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK6 3
#define TISCI_DEV_MCU_TIMER6_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_MCU_TIMER6_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT2_CLK 5
#define TISCI_DEV_MCU_TIMER6_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 6
#define TISCI_DEV_MCU_TIMER6_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 7
#define TISCI_DEV_MCU_TIMER6_TIMER_TCLK_CLK_PARENT_CPSW_2GUSS_MCU_0_CPTS_GENF0 8
#define TISCI_DEV_MCU_TIMER6_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 9
#define TISCI_DEV_MCU_TIMER6_TIMER_PWM 10

#define TISCI_DEV_MCU_TIMER7_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER7_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER7_TIMER_TCLK_CLK_PARENT_MCU_TIMER_CLKSEL_OUT7 2
#define TISCI_DEV_MCU_TIMER7_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MCU_6_TIMER_PWM 3

#define TISCI_DEV_MCU_TIMER8_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER8_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER8_TIMER_TCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_MCU_TIMER8_TIMER_TCLK_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK6 3
#define TISCI_DEV_MCU_TIMER8_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_MCU_TIMER8_TIMER_TCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT2_CLK 5
#define TISCI_DEV_MCU_TIMER8_TIMER_TCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 6
#define TISCI_DEV_MCU_TIMER8_TIMER_TCLK_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 7
#define TISCI_DEV_MCU_TIMER8_TIMER_TCLK_CLK_PARENT_CPSW_2GUSS_MCU_0_CPTS_GENF0 8
#define TISCI_DEV_MCU_TIMER8_TIMER_TCLK_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 9
#define TISCI_DEV_MCU_TIMER8_TIMER_PWM 10

#define TISCI_DEV_MCU_TIMER9_TIMER_HCLK_CLK 0
#define TISCI_DEV_MCU_TIMER9_TIMER_TCLK_CLK 1
#define TISCI_DEV_MCU_TIMER9_TIMER_TCLK_CLK_PARENT_MCU_TIMER_CLKSEL_OUT9 2
#define TISCI_DEV_MCU_TIMER9_TIMER_TCLK_CLK_PARENT_DMTIMER_DMC1MS_MCU_8_TIMER_PWM 3

#define TISCI_DEV_ECAP0_VBUS_CLK 0

#define TISCI_DEV_ECAP1_VBUS_CLK 0

#define TISCI_DEV_ECAP2_VBUS_CLK 0

#define TISCI_DEV_EHRPWM0_VBUSP_CLK 0

#define TISCI_DEV_EHRPWM1_VBUSP_CLK 0

#define TISCI_DEV_EHRPWM2_VBUSP_CLK 0

#define TISCI_DEV_EHRPWM3_VBUSP_CLK 0

#define TISCI_DEV_EHRPWM4_VBUSP_CLK 0

#define TISCI_DEV_EHRPWM5_VBUSP_CLK 0

#define TISCI_DEV_ELM0_VBUSP_CLK 0

#define TISCI_DEV_MMCSD0_EMMCSS_VBUS_CLK 0
#define TISCI_DEV_MMCSD0_EMMCSS_XIN_CLK 1
#define TISCI_DEV_MMCSD0_EMMCSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT2_CLK 2
#define TISCI_DEV_MMCSD0_EMMCSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT2_CLK 3
#define TISCI_DEV_MMCSD0_EMMCSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 4
#define TISCI_DEV_MMCSD0_EMMCSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT2_CLK 5
#define TISCI_DEV_MMCSD0_EMMCSS_IO_CLK 6

#define TISCI_DEV_MMCSD1_EMMCSDSS_XIN_CLK 0
#define TISCI_DEV_MMCSD1_EMMCSDSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT2_CLK 1
#define TISCI_DEV_MMCSD1_EMMCSDSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT2_CLK 2
#define TISCI_DEV_MMCSD1_EMMCSDSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MMCSD1_EMMCSDSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT2_CLK 4
#define TISCI_DEV_MMCSD1_EMMCSDSS_VBUS_CLK 5
#define TISCI_DEV_MMCSD1_EMMCSDSS_IO_CLK_I 6
#define TISCI_DEV_MMCSD1_EMMCSDSS_IO_CLK_O 7

#define TISCI_DEV_MMCSD2_EMMCSDSS_XIN_CLK 0
#define TISCI_DEV_MMCSD2_EMMCSDSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT2_CLK 1
#define TISCI_DEV_MMCSD2_EMMCSDSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT2_CLK 2
#define TISCI_DEV_MMCSD2_EMMCSDSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MMCSD2_EMMCSDSS_XIN_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT2_CLK 4
#define TISCI_DEV_MMCSD2_EMMCSDSS_VBUS_CLK 5
#define TISCI_DEV_MMCSD2_EMMCSDSS_IO_CLK_I 6
#define TISCI_DEV_MMCSD2_EMMCSDSS_IO_CLK_O 7

#define TISCI_DEV_EQEP0_VBUS_CLK 0

#define TISCI_DEV_EQEP1_VBUS_CLK 0

#define TISCI_DEV_EQEP2_VBUS_CLK 0

#define TISCI_DEV_ESM0_CLK 0

#define TISCI_DEV_MCU_ESM0_CLK 0

#define TISCI_DEV_WKUP_ESM0_CLK 0

#define TISCI_DEV_MCU_FSS0_FSAS_0_GCLK 0

#define TISCI_DEV_MCU_FSS0_HYPERBUS1P0_0_HPB_CLKX2_INV_CLK 0
#define TISCI_DEV_MCU_FSS0_HYPERBUS1P0_0_HPB_CLKX1_INV_CLK 1
#define TISCI_DEV_MCU_FSS0_HYPERBUS1P0_0_CBA_CLK 2
#define TISCI_DEV_MCU_FSS0_HYPERBUS1P0_0_HPB_CLKX2_CLK 3
#define TISCI_DEV_MCU_FSS0_HYPERBUS1P0_0_HPB_CLKX1_CLK 4
#define TISCI_DEV_MCU_FSS0_HYPERBUS1P0_0_HPB_OUT_CLK_N 5
#define TISCI_DEV_MCU_FSS0_HYPERBUS1P0_0_HPB_OUT_CLK_P 6

#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_RCLK_CLK 0
#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_RCLK_CLK_PARENT_HSDIV4_16FFT_MCU_1_HSDIVOUT4_CLK 1
#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_RCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_HCLK_CLK 3
#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_ICLK_CLK 4
#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_ICLK_CLK_PARENT_BOARD_0_MCU_OSPI0_DQS_OUT 5
#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_ICLK_CLK_PARENT_FSS_MCU_0_OSPI_0_OSPI_OCLK_CLK 6
#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_PCLK_CLK 7
#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_DQS_CLK 8
#define TISCI_DEV_MCU_FSS0_OSPI_0_OSPI_OCLK_CLK 9

#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_RCLK_CLK 0
#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_RCLK_CLK_PARENT_HSDIV4_16FFT_MCU_1_HSDIVOUT4_CLK 1
#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_RCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_HCLK_CLK 3
#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_ICLK_CLK 4
#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_ICLK_CLK_PARENT_BOARD_0_MCU_OSPI1_DQS_OUT 5
#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_ICLK_CLK_PARENT_FSS_MCU_0_OSPI_1_OSPI_OCLK_CLK 6
#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_PCLK_CLK 7
#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_DQS_CLK 8
#define TISCI_DEV_MCU_FSS0_OSPI_1_OSPI_OCLK_CLK 9

#define TISCI_DEV_GPIO0_MMR_CLK 0

#define TISCI_DEV_GPIO1_MMR_CLK 0

#define TISCI_DEV_GPIO2_MMR_CLK 0

#define TISCI_DEV_GPIO3_MMR_CLK 0

#define TISCI_DEV_GPIO4_MMR_CLK 0

#define TISCI_DEV_GPIO5_MMR_CLK 0

#define TISCI_DEV_GPIO6_MMR_CLK 0

#define TISCI_DEV_GPIO7_MMR_CLK 0

#define TISCI_DEV_WKUP_GPIO0_MMR_CLK 0

#define TISCI_DEV_WKUP_GPIO1_MMR_CLK 0

#define TISCI_DEV_GPMC0_PI_GPMC_RET_CLK 0
#define TISCI_DEV_GPMC0_VBUSP_CLK 1
#define TISCI_DEV_GPMC0_FUNC_CLK 2
#define TISCI_DEV_GPMC0_FUNC_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT3_CLK 3
#define TISCI_DEV_GPMC0_FUNC_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT1_CLK6 4
#define TISCI_DEV_GPMC0_FUNC_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT1_CLK4 5
#define TISCI_DEV_GPMC0_FUNC_CLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK4 6
#define TISCI_DEV_GPMC0_PO_GPMC_DEV_CLK 7

#define TISCI_DEV_GTC0_VBUSP_CLK 0
#define TISCI_DEV_GTC0_GTC_CLK 1
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 2
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 3
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 4
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 5
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 6
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 7
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 8
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 9
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 10
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 11
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 12
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 13
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN0_TXMCLK 14
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN1_TXMCLK 15
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 16
#define TISCI_DEV_GTC0_GTC_CLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK 17

#define TISCI_DEV_I3C0_I3C_PCLK_CLK 0
#define TISCI_DEV_I3C0_I3C_SCL_DI 1
#define TISCI_DEV_I3C0_I3C_SCLK_CLK 2
#define TISCI_DEV_I3C0_I3C_SCL_DO 3

#define TISCI_DEV_MCU_I3C0_I3C_PCLK_CLK 0
#define TISCI_DEV_MCU_I3C0_I3C_SCL_DI 1
#define TISCI_DEV_MCU_I3C0_I3C_SCLK_CLK 2
#define TISCI_DEV_MCU_I3C0_I3C_SCL_DO 3

#define TISCI_DEV_MCU_I3C1_I3C_PCLK_CLK 0
#define TISCI_DEV_MCU_I3C1_I3C_SCL_DI 1
#define TISCI_DEV_MCU_I3C1_I3C_SCLK_CLK 2
#define TISCI_DEV_MCU_I3C1_I3C_SCL_DO 3

#define TISCI_DEV_PRU_ICSSG0_PR1_RGMII0_RXC_I 0
#define TISCI_DEV_PRU_ICSSG0_VCLK_CLK 1
#define TISCI_DEV_PRU_ICSSG0_PR1_RGMII1_TXC_I 2
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK 3
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 4
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 5
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 6
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 7
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 8
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 9
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 10
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 11
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 12
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 13
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 14
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 15
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN0_TXMCLK 16
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN1_TXMCLK 17
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 18
#define TISCI_DEV_PRU_ICSSG0_IEP_CLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK 19
#define TISCI_DEV_PRU_ICSSG0_RGMII_MHZ_5_CLK 20
#define TISCI_DEV_PRU_ICSSG0_PR1_RGMII1_RXC_I 21
#define TISCI_DEV_PRU_ICSSG0_UCLK_CLK 22
#define TISCI_DEV_PRU_ICSSG0_PR1_RGMII0_TXC_I 23
#define TISCI_DEV_PRU_ICSSG0_CORE_CLK 24
#define TISCI_DEV_PRU_ICSSG0_CORE_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT0_CLK 25
#define TISCI_DEV_PRU_ICSSG0_CORE_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 26
#define TISCI_DEV_PRU_ICSSG0_RGMII_MHZ_250_CLK 27
#define TISCI_DEV_PRU_ICSSG0_RGMII_MHZ_50_CLK 28
#define TISCI_DEV_PRU_ICSSG0_PR1_RGMII1_TXC_O 29
#define TISCI_DEV_PRU_ICSSG0_PR1_MDIO_MDCLK_O 30
#define TISCI_DEV_PRU_ICSSG0_PR1_RGMII0_TXC_O 31

#define TISCI_DEV_PRU_ICSSG1_SERDES0_RXCLK 0
#define TISCI_DEV_PRU_ICSSG1_SERDES0_RXCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN0_RXCLK 1
#define TISCI_DEV_PRU_ICSSG1_SERDES0_RXCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN0_RXCLK 2
#define TISCI_DEV_PRU_ICSSG1_PR1_RGMII0_RXC_I 3
#define TISCI_DEV_PRU_ICSSG1_VCLK_CLK 4
#define TISCI_DEV_PRU_ICSSG1_PR1_RGMII1_TXC_I 5
#define TISCI_DEV_PRU_ICSSG1_SERDES0_RXFCLK 6
#define TISCI_DEV_PRU_ICSSG1_SERDES0_RXFCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN0_RXFCLK 7
#define TISCI_DEV_PRU_ICSSG1_SERDES0_RXFCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN0_RXFCLK 8
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK 9
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 10
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 11
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 12
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 13
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 14
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 15
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 16
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 17
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 18
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 19
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 20
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 21
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN0_TXMCLK 22
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN1_TXMCLK 23
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 24
#define TISCI_DEV_PRU_ICSSG1_IEP_CLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK 25
#define TISCI_DEV_PRU_ICSSG1_RGMII_MHZ_5_CLK 26
#define TISCI_DEV_PRU_ICSSG1_SERDES0_TXMCLK 27
#define TISCI_DEV_PRU_ICSSG1_SERDES0_TXMCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN0_TXMCLK 28
#define TISCI_DEV_PRU_ICSSG1_SERDES0_TXMCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN0_TXMCLK 29
#define TISCI_DEV_PRU_ICSSG1_SERDES0_REFCLK 30
#define TISCI_DEV_PRU_ICSSG1_SERDES0_REFCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN0_REFCLK 31
#define TISCI_DEV_PRU_ICSSG1_SERDES0_REFCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN0_REFCLK 32
#define TISCI_DEV_PRU_ICSSG1_SERDES1_RXFCLK 33
#define TISCI_DEV_PRU_ICSSG1_SERDES1_RXFCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN1_RXFCLK 34
#define TISCI_DEV_PRU_ICSSG1_SERDES1_RXFCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN1_RXFCLK 35
#define TISCI_DEV_PRU_ICSSG1_PR1_RGMII1_RXC_I 36
#define TISCI_DEV_PRU_ICSSG1_SERDES1_RXCLK 37
#define TISCI_DEV_PRU_ICSSG1_SERDES1_RXCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN1_RXCLK 38
#define TISCI_DEV_PRU_ICSSG1_SERDES1_RXCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN1_RXCLK 39
#define TISCI_DEV_PRU_ICSSG1_SERDES1_TXFCLK 40
#define TISCI_DEV_PRU_ICSSG1_SERDES1_TXFCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN1_TXFCLK 41
#define TISCI_DEV_PRU_ICSSG1_SERDES1_TXFCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN1_TXFCLK 42
#define TISCI_DEV_PRU_ICSSG1_SERDES1_TXMCLK 43
#define TISCI_DEV_PRU_ICSSG1_SERDES1_TXMCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN1_TXMCLK 44
#define TISCI_DEV_PRU_ICSSG1_SERDES1_TXMCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN1_TXMCLK 45
#define TISCI_DEV_PRU_ICSSG1_SERDES0_TXFCLK 46
#define TISCI_DEV_PRU_ICSSG1_SERDES0_TXFCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN0_TXFCLK 47
#define TISCI_DEV_PRU_ICSSG1_SERDES0_TXFCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN0_TXFCLK 48
#define TISCI_DEV_PRU_ICSSG1_UCLK_CLK 49
#define TISCI_DEV_PRU_ICSSG1_PR1_RGMII0_TXC_I 50
#define TISCI_DEV_PRU_ICSSG1_SERDES1_REFCLK 51
#define TISCI_DEV_PRU_ICSSG1_SERDES1_REFCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP4_LN1_REFCLK 52
#define TISCI_DEV_PRU_ICSSG1_SERDES1_REFCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP4_LN1_REFCLK 53
#define TISCI_DEV_PRU_ICSSG1_CORE_CLK 54
#define TISCI_DEV_PRU_ICSSG1_CORE_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT0_CLK 55
#define TISCI_DEV_PRU_ICSSG1_CORE_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 56
#define TISCI_DEV_PRU_ICSSG1_RGMII_MHZ_250_CLK 57
#define TISCI_DEV_PRU_ICSSG1_RGMII_MHZ_50_CLK 58
#define TISCI_DEV_PRU_ICSSG1_PR1_RGMII1_TXC_O 59
#define TISCI_DEV_PRU_ICSSG1_PR1_MDIO_MDCLK_O 60
#define TISCI_DEV_PRU_ICSSG1_PR1_RGMII0_TXC_O 61
#define TISCI_DEV_PRU_ICSSG1_SERDES0_TXCLK 62
#define TISCI_DEV_PRU_ICSSG1_SERDES1_TXCLK 63

#define TISCI_DEV_C66SS0_INTROUTER0_INTR_CLK 0

#define TISCI_DEV_C66SS1_INTROUTER0_INTR_CLK 0

#define TISCI_DEV_CMPEVENT_INTRTR0_INTR_CLK 0

#define TISCI_DEV_GPU0_GPU_0_GPU_PLL_CLK 0

#define TISCI_DEV_LED0_LED_CLK 0
#define TISCI_DEV_LED0_VBUS_CLK 1

#define TISCI_DEV_MAIN2MCU_LVL_INTRTR0_INTR_CLK 0

#define TISCI_DEV_MAIN2MCU_PLS_INTRTR0_INTR_CLK 0

#define TISCI_DEV_GPIOMUX_INTRTR0_INTR_CLK 0

#define TISCI_DEV_WKUP_PORZ_SYNC0_CLK_12M_RC_CLK 0

#define TISCI_DEV_PSC0_SLOW_CLK 0
#define TISCI_DEV_PSC0_CLK 1

#define TISCI_DEV_R5FSS0_INTROUTER0_INTR_CLK 0

#define TISCI_DEV_R5FSS1_INTROUTER0_INTR_CLK 0

#define TISCI_DEV_TIMESYNC_INTRTR0_INTR_CLK 0

#define TISCI_DEV_WKUP_GPIOMUX_INTRTR0_INTR_CLK 0

#define TISCI_DEV_WKUP_PSC0_SLOW_CLK 0
#define TISCI_DEV_WKUP_PSC0_CLK 1

#define TISCI_DEV_AASRC0_SYS_CLK 0
#define TISCI_DEV_AASRC0_VBUSP_CLK 1
#define TISCI_DEV_AASRC0_RX0_SYNC 2
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP0_AFSR_OUT 3
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP1_AFSR_OUT 4
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP2_AFSR_OUT 5
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP3_AFSR_OUT 6
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP4_AFSR_OUT 7
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP5_AFSR_OUT 8
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP6_AFSR_OUT 9
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP7_AFSR_OUT 10
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP8_AFSR_OUT 11
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP9_AFSR_OUT 12
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP10_AFSR_OUT 13
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP11_AFSR_OUT 14
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT 15
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT 16
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT 17
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT 18
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT 19
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT 20
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT 21
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT 22
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT 23
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT 24
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT 25
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT 26
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT0 27
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT1 28
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT2 29
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT3 30
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MLB0_MLBCLK_OUT 31
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MLB0_MLBCP_OUT2 32
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT3_CLK 33
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT3_CLK 34
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT0 35
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT1 36
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 37
#define TISCI_DEV_AASRC0_RX0_SYNC_PARENT_BOARD_0_EXT_REFCLK1_OUT 38
#define TISCI_DEV_AASRC0_RX1_SYNC 39
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP0_AFSR_OUT 40
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP1_AFSR_OUT 41
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP2_AFSR_OUT 42
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP3_AFSR_OUT 43
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP4_AFSR_OUT 44
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP5_AFSR_OUT 45
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP6_AFSR_OUT 46
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP7_AFSR_OUT 47
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP8_AFSR_OUT 48
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP9_AFSR_OUT 49
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP10_AFSR_OUT 50
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP11_AFSR_OUT 51
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT 52
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT 53
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT 54
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT 55
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT 56
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT 57
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT 58
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT 59
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT 60
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT 61
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT 62
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT 63
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT0 64
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT1 65
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT2 66
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT3 67
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MLB0_MLBCLK_OUT 68
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MLB0_MLBCP_OUT2 69
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT3_CLK 70
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT3_CLK 71
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT0 72
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT1 73
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 74
#define TISCI_DEV_AASRC0_RX1_SYNC_PARENT_BOARD_0_EXT_REFCLK1_OUT 75
#define TISCI_DEV_AASRC0_RX2_SYNC 76
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP0_AFSR_OUT 77
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP1_AFSR_OUT 78
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP2_AFSR_OUT 79
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP3_AFSR_OUT 80
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP4_AFSR_OUT 81
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP5_AFSR_OUT 82
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP6_AFSR_OUT 83
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP7_AFSR_OUT 84
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP8_AFSR_OUT 85
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP9_AFSR_OUT 86
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP10_AFSR_OUT 87
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP11_AFSR_OUT 88
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT 89
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT 90
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT 91
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT 92
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT 93
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT 94
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT 95
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT 96
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT 97
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT 98
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT 99
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT 100
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT0 101
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT1 102
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT2 103
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT3 104
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MLB0_MLBCLK_OUT 105
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MLB0_MLBCP_OUT2 106
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT3_CLK 107
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT3_CLK 108
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT0 109
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT1 110
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 111
#define TISCI_DEV_AASRC0_RX2_SYNC_PARENT_BOARD_0_EXT_REFCLK1_OUT 112
#define TISCI_DEV_AASRC0_RX3_SYNC 113
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP0_AFSR_OUT 114
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP1_AFSR_OUT 115
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP2_AFSR_OUT 116
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP3_AFSR_OUT 117
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP4_AFSR_OUT 118
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP5_AFSR_OUT 119
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP6_AFSR_OUT 120
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP7_AFSR_OUT 121
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP8_AFSR_OUT 122
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP9_AFSR_OUT 123
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP10_AFSR_OUT 124
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP11_AFSR_OUT 125
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT 126
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT 127
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT 128
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT 129
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT 130
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT 131
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT 132
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT 133
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT 134
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT 135
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT 136
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT 137
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT0 138
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT1 139
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT2 140
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT3 141
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MLB0_MLBCLK_OUT 142
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MLB0_MLBCP_OUT2 143
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT3_CLK 144
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT3_CLK 145
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT0 146
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT1 147
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 148
#define TISCI_DEV_AASRC0_RX3_SYNC_PARENT_BOARD_0_EXT_REFCLK1_OUT 149
#define TISCI_DEV_AASRC0_TX0_SYNC 150
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT 151
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT 152
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT_DUP0 153
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT_DUP0 154
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT_DUP0 155
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT_DUP0 156
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT_DUP0 157
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT_DUP0 158
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT_DUP0 159
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT_DUP0 160
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT 161
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT 162
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT_DUP0 163
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT_DUP0 164
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT 165
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT 166
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT 167
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT 168
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT 169
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT 170
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT 171
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT 172
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT_DUP0 173
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT_DUP0 174
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT0 175
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT1 176
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT2 177
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT3 178
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MLB0_MLBCLK_OUT 179
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MLB0_MLBCP_OUT2 180
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT3_CLK 181
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT3_CLK 182
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT0 183
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT1 184
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 185
#define TISCI_DEV_AASRC0_TX0_SYNC_PARENT_BOARD_0_EXT_REFCLK1_OUT 186
#define TISCI_DEV_AASRC0_TX1_SYNC 187
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT 188
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT 189
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT_DUP0 190
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT_DUP0 191
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT_DUP0 192
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT_DUP0 193
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT_DUP0 194
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT_DUP0 195
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT_DUP0 196
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT_DUP0 197
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT 198
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT 199
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT_DUP0 200
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT_DUP0 201
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT 202
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT 203
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT 204
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT 205
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT 206
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT 207
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT 208
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT 209
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT_DUP0 210
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT_DUP0 211
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT0 212
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT1 213
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT2 214
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT3 215
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MLB0_MLBCLK_OUT 216
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MLB0_MLBCP_OUT2 217
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT3_CLK 218
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT3_CLK 219
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT0 220
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT1 221
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 222
#define TISCI_DEV_AASRC0_TX1_SYNC_PARENT_BOARD_0_EXT_REFCLK1_OUT 223
#define TISCI_DEV_AASRC0_TX2_SYNC 224
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT 225
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT 226
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT_DUP0 227
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT_DUP0 228
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT_DUP0 229
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT_DUP0 230
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT_DUP0 231
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT_DUP0 232
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT_DUP0 233
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT_DUP0 234
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT 235
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT 236
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT_DUP0 237
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT_DUP0 238
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT 239
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT 240
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT 241
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT 242
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT 243
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT 244
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT 245
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT 246
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT_DUP0 247
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT_DUP0 248
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT0 249
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT1 250
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT2 251
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT3 252
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MLB0_MLBCLK_OUT 253
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MLB0_MLBCP_OUT2 254
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT3_CLK 255
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT3_CLK 256
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT0 257
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT1 258
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 259
#define TISCI_DEV_AASRC0_TX2_SYNC_PARENT_BOARD_0_EXT_REFCLK1_OUT 260
#define TISCI_DEV_AASRC0_TX3_SYNC 261
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT 262
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT 263
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT_DUP0 264
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT_DUP0 265
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT_DUP0 266
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT_DUP0 267
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT_DUP0 268
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT_DUP0 269
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT_DUP0 270
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT_DUP0 271
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT 272
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT 273
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP0_AFSX_OUT_DUP0 274
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP1_AFSX_OUT_DUP0 275
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP2_AFSX_OUT 276
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP3_AFSX_OUT 277
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP4_AFSX_OUT 278
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP5_AFSX_OUT 279
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP6_AFSX_OUT 280
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP7_AFSX_OUT 281
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP8_AFSX_OUT 282
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP9_AFSX_OUT 283
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP10_AFSX_OUT_DUP0 284
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCASP11_AFSX_OUT_DUP0 285
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT0 286
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT1 287
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT2 288
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_MCASP_AHCLKO_MUX_OUT3 289
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MLB0_MLBCLK_OUT 290
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MLB0_MLBCP_OUT2 291
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT3_CLK 292
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT3_CLK 293
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT0 294
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_MCU_ADC_CLK_SEL_OUT1 295
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 296
#define TISCI_DEV_AASRC0_TX3_SYNC_PARENT_BOARD_0_EXT_REFCLK1_OUT 297

#define TISCI_DEV_C66SS0_CORE0_GEM_TRC_CLK 0
#define TISCI_DEV_C66SS0_CORE0_GEM_CLK2_OUT_CLK 1
#define TISCI_DEV_C66SS0_CORE0_GEM_PBIST_ROM_CLK 4
#define TISCI_DEV_C66SS0_CORE0_GEM_CLKIN_CLK 6

#define TISCI_DEV_C66SS1_CORE0_GEM_TRC_CLK 0
#define TISCI_DEV_C66SS1_CORE0_GEM_CLK2_OUT_CLK 1
#define TISCI_DEV_C66SS1_CORE0_GEM_PBIST_ROM_CLK 4
#define TISCI_DEV_C66SS1_CORE0_GEM_CLKIN_CLK 6

#define TISCI_DEV_DECODER0_SYS_CLK 0

#define TISCI_DEV_WKUP_DDPA0_DDPA_CLK 0

#define TISCI_DEV_DSS_DSI0_DPHY_0_RX_ESC_CLK 0
#define TISCI_DEV_DSS_DSI0_DPI_0_CLK 1
#define TISCI_DEV_DSS_DSI0_PLL_CTRL_CLK 2
#define TISCI_DEV_DSS_DSI0_PPI_0_TXBYTECLKHS_CL_CLK 3
#define TISCI_DEV_DSS_DSI0_DPHY_0_TX_ESC_CLK 4
#define TISCI_DEV_DSS_DSI0_SYS_CLK 5

#define TISCI_DEV_DSS_EDP0_PHY_LN1_TXFCLK 0
#define TISCI_DEV_DSS_EDP0_DPI_2_CLK 1
#define TISCI_DEV_DSS_EDP0_PHY_LN2_TXFCLK 2
#define TISCI_DEV_DSS_EDP0_PHY_LN0_RXCLK 3
#define TISCI_DEV_DSS_EDP0_PHY_LN2_TXMCLK 4
#define TISCI_DEV_DSS_EDP0_PHY_LN0_RXFCLK 5
#define TISCI_DEV_DSS_EDP0_PHY_LN0_REFCLK 6
#define TISCI_DEV_DSS_EDP0_PHY_LN1_RXCLK 7
#define TISCI_DEV_DSS_EDP0_PHY_LN2_RXFCLK 8
#define TISCI_DEV_DSS_EDP0_DPI_4_CLK 9
#define TISCI_DEV_DSS_EDP0_DPI_2_2X_CLK 10
#define TISCI_DEV_DSS_EDP0_PHY_LN0_TXFCLK 11
#define TISCI_DEV_DSS_EDP0_PHY_LN2_RXCLK 12
#define TISCI_DEV_DSS_EDP0_PHY_LN2_REFCLK 13
#define TISCI_DEV_DSS_EDP0_PHY_LN3_REFCLK 14
#define TISCI_DEV_DSS_EDP0_DPI_5_CLK 15
#define TISCI_DEV_DSS_EDP0_PHY_LN3_RXCLK 16
#define TISCI_DEV_DSS_EDP0_PHY_LN1_REFCLK 17
#define TISCI_DEV_DSS_EDP0_AIF_I2S_CLK 18
#define TISCI_DEV_DSS_EDP0_PHY_LN3_TXFCLK 19
#define TISCI_DEV_DSS_EDP0_DPI_3_CLK 20
#define TISCI_DEV_DSS_EDP0_PHY_LN1_RXFCLK 21
#define TISCI_DEV_DSS_EDP0_PHY_LN1_TXMCLK 22
#define TISCI_DEV_DSS_EDP0_PLL_CTRL_CLK 23
#define TISCI_DEV_DSS_EDP0_PHY_LN3_TXMCLK 24
#define TISCI_DEV_DSS_EDP0_PHY_LN3_RXFCLK 25
#define TISCI_DEV_DSS_EDP0_PHY_LN0_TXMCLK 26
#define TISCI_DEV_DSS_EDP0_PHY_LN2_TXCLK 27
#define TISCI_DEV_DSS_EDP0_PHY_LN3_TXCLK 28
#define TISCI_DEV_DSS_EDP0_PHY_LN0_TXCLK 29
#define TISCI_DEV_DSS_EDP0_PHY_LN1_TXCLK 30
#define TISCI_DEV_DSS_EDP0_DPTX_MOD_CLK 36

#define TISCI_DEV_DSS0_DSS_FUNC_CLK 0
#define TISCI_DEV_DSS0_DSS_INST0_DPI_0_IN_2X_CLK 1
#define TISCI_DEV_DSS0_DSS_INST0_DPI_0_IN_2X_CLK_PARENT_HSDIV1_16FFT_MAIN_16_HSDIVOUT0_CLK 2
#define TISCI_DEV_DSS0_DSS_INST0_DPI_0_IN_2X_CLK_PARENT_DPI_1_PCLK_SEL_OUT0 3
#define TISCI_DEV_DSS0_DSS_INST0_DPI_1_IN_2X_CLK 4
#define TISCI_DEV_DSS0_DSS_INST0_DPI_1_IN_2X_CLK_PARENT_HSDIV1_16FFT_MAIN_17_HSDIVOUT0_CLK 5
#define TISCI_DEV_DSS0_DSS_INST0_DPI_1_IN_2X_CLK_PARENT_DPI0_EXT_CLKSEL_OUT0 6
#define TISCI_DEV_DSS0_DSS_INST0_DPI_1_IN_2X_CLK_PARENT_DPI1_EXT_CLKSEL_OUT0 7
#define TISCI_DEV_DSS0_DSS_INST0_DPI_1_IN_2X_CLK_PARENT_HSDIV1_16FFT_MAIN_16_HSDIVOUT0_CLK 8
#define TISCI_DEV_DSS0_DSS_INST0_DPI_2_IN_2X_CLK 9
#define TISCI_DEV_DSS0_DSS_INST0_DPI_2_IN_2X_CLK_PARENT_HSDIV1_16FFT_MAIN_16_HSDIVOUT0_CLK 10
#define TISCI_DEV_DSS0_DSS_INST0_DPI_2_IN_2X_CLK_PARENT_HSDIV1_16FFT_MAIN_18_HSDIVOUT0_CLK 11
#define TISCI_DEV_DSS0_DSS_INST0_DPI_2_IN_2X_CLK_PARENT_DPI0_EXT_CLKSEL_OUT0 12
#define TISCI_DEV_DSS0_DSS_INST0_DPI_3_IN_2X_CLK 13
#define TISCI_DEV_DSS0_DSS_INST0_DPI_3_IN_2X_CLK_PARENT_HSDIV1_16FFT_MAIN_16_HSDIVOUT1_CLK 14
#define TISCI_DEV_DSS0_DSS_INST0_DPI_3_IN_2X_CLK_PARENT_HSDIV1_16FFT_MAIN_17_HSDIVOUT1_CLK 15
#define TISCI_DEV_DSS0_DSS_INST0_DPI_3_IN_2X_CLK_PARENT_HSDIV1_16FFT_MAIN_18_HSDIVOUT1_CLK 16
#define TISCI_DEV_DSS0_DSS_INST0_DPI_3_IN_2X_CLK_PARENT_DPI0_EXT_CLKSEL_OUT0 17
#define TISCI_DEV_DSS0_DSS_INST0_DPI_3_IN_2X_CLK_PARENT_DPI1_EXT_CLKSEL_OUT0 18
#define TISCI_DEV_DSS0_DSS_INST0_DPI_0_OUT_CLK 23
#define TISCI_DEV_DSS0_DSS_INST0_DPI_0_OUT_2X_CLK 24
#define TISCI_DEV_DSS0_DSS_INST0_DPI_1_OUT_CLK 25
#define TISCI_DEV_DSS0_DSS_INST0_DPI_2_OUT_CLK 27
#define TISCI_DEV_DSS0_DSS_INST0_DPI_3_OUT_CLK 29
#define TISCI_DEV_DSS0_DPI0_EXT_CLKSEL 31
#define TISCI_DEV_DSS0_DPI0_EXT_CLKSEL_PARENT_HSDIV1_16FFT_MAIN_19_HSDIVOUT0_CLK 32
#define TISCI_DEV_DSS0_DPI0_EXT_CLKSEL_PARENT_BOARD_0_VOUT1_EXTPCLKIN_OUT 33
#define TISCI_DEV_DSS0_DPI1_EXT_CLKSEL 34
#define TISCI_DEV_DSS0_DPI1_EXT_CLKSEL_PARENT_HSDIV1_16FFT_MAIN_23_HSDIVOUT0_CLK 35
#define TISCI_DEV_DSS0_DPI1_EXT_CLKSEL_PARENT_BOARD_0_VOUT2_EXTPCLKIN_OUT 36

#define TISCI_DEV_ENCODER0_SYS_CLK 0

#define TISCI_DEV_WKUP_VTM0_FIX_REF2_CLK 0
#define TISCI_DEV_WKUP_VTM0_VBUSP_CLK 1
#define TISCI_DEV_WKUP_VTM0_FIX_REF_CLK 2

#define TISCI_DEV_MCAN0_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN0_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN0_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN0_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN0_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN0_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN1_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN1_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN1_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN1_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN1_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN1_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN10_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN10_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN10_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN10_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN10_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN10_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN11_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN11_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN11_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN11_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN11_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN11_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN12_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN12_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN12_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN12_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN12_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN12_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN13_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN13_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN13_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN13_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN13_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN13_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN2_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN2_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN2_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN2_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN2_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN2_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN3_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN3_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN3_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN3_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN3_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN3_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN4_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN4_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN4_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN4_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN4_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN4_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN5_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN5_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN5_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN5_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN5_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN5_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN6_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN6_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN6_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN6_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN6_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN6_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN7_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN7_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN7_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN7_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN7_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN7_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN8_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN8_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN8_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN8_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN8_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN8_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCAN9_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCAN9_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCAN9_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT4_CLK 2
#define TISCI_DEV_MCAN9_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCAN9_MCANSS_CCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 4
#define TISCI_DEV_MCAN9_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCU_MCAN0_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCU_MCAN0_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCU_MCAN0_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT3_CLK 2
#define TISCI_DEV_MCU_MCAN0_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCU_MCAN0_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MCU_1_HSDIVOUT2_CLK 4
#define TISCI_DEV_MCU_MCAN0_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCU_MCAN1_MCANSS_HCLK_CLK 0
#define TISCI_DEV_MCU_MCAN1_MCANSS_CCLK_CLK 1
#define TISCI_DEV_MCU_MCAN1_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT3_CLK 2
#define TISCI_DEV_MCU_MCAN1_MCANSS_CCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 3
#define TISCI_DEV_MCU_MCAN1_MCANSS_CCLK_CLK_PARENT_HSDIV4_16FFT_MCU_1_HSDIVOUT2_CLK 4
#define TISCI_DEV_MCU_MCAN1_MCANSS_CCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 5

#define TISCI_DEV_MCASP0_VBUSP_CLK 0
#define TISCI_DEV_MCASP0_AUX_CLK 1
#define TISCI_DEV_MCASP0_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP0_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP0_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP0_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP0_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP0_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP0_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP0_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP0_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP0_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP0_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP0_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP0_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP1_VBUSP_CLK 0
#define TISCI_DEV_MCASP1_AUX_CLK 1
#define TISCI_DEV_MCASP1_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP1_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP1_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP1_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP1_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP1_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP1_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP1_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP1_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP1_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP1_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP1_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP1_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP10_VBUSP_CLK 0
#define TISCI_DEV_MCASP10_AUX_CLK 1
#define TISCI_DEV_MCASP10_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP10_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP10_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP10_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP10_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP10_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP10_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP10_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP10_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP10_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP10_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP10_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP10_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP11_VBUSP_CLK 0
#define TISCI_DEV_MCASP11_AUX_CLK 1
#define TISCI_DEV_MCASP11_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP11_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP11_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP11_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP11_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP11_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP11_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP11_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP11_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP11_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP11_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP11_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP11_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP2_VBUSP_CLK 0
#define TISCI_DEV_MCASP2_AUX_CLK 1
#define TISCI_DEV_MCASP2_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP2_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP2_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP2_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP2_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP2_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP2_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP2_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP2_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP2_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP2_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP2_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP2_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP3_VBUSP_CLK 0
#define TISCI_DEV_MCASP3_AUX_CLK 1
#define TISCI_DEV_MCASP3_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP3_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP3_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP3_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP3_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP3_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP3_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP3_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP3_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP3_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP3_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP3_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP3_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP4_VBUSP_CLK 0
#define TISCI_DEV_MCASP4_AUX_CLK 1
#define TISCI_DEV_MCASP4_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP4_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP4_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP4_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP4_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP4_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP4_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP4_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP4_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP4_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP4_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP4_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP4_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP5_VBUSP_CLK 0
#define TISCI_DEV_MCASP5_AUX_CLK 1
#define TISCI_DEV_MCASP5_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP5_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP5_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP5_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP5_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP5_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP5_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP5_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP5_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP5_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP5_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP5_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP5_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP6_VBUSP_CLK 0
#define TISCI_DEV_MCASP6_AUX_CLK 1
#define TISCI_DEV_MCASP6_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP6_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP6_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP6_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP6_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP6_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP6_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP6_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP6_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP6_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP6_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP6_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP6_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP7_VBUSP_CLK 0
#define TISCI_DEV_MCASP7_AUX_CLK 1
#define TISCI_DEV_MCASP7_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP7_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP7_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP7_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP7_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP7_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP7_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP7_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP7_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP7_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP7_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP7_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP7_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP8_VBUSP_CLK 0
#define TISCI_DEV_MCASP8_AUX_CLK 1
#define TISCI_DEV_MCASP8_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP8_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP8_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP8_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP8_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP8_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP8_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP8_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP8_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP8_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP8_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP8_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP8_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MCASP9_VBUSP_CLK 0
#define TISCI_DEV_MCASP9_AUX_CLK 1
#define TISCI_DEV_MCASP9_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 2
#define TISCI_DEV_MCASP9_AUX_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT2_CLK 3
#define TISCI_DEV_MCASP9_AUX_CLK_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 4
#define TISCI_DEV_MCASP9_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 6
#define TISCI_DEV_MCASP9_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 7
#define TISCI_DEV_MCASP9_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 8
#define TISCI_DEV_MCASP9_AUX_CLK_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 9
#define TISCI_DEV_MCASP9_MCASP_ACLKX_POUT 10
#define TISCI_DEV_MCASP9_MCASP_ACLKX_PIN 11
#define TISCI_DEV_MCASP9_MCASP_ACLKR_POUT 12
#define TISCI_DEV_MCASP9_MCASP_ACLKR_PIN 13
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_POUT 14
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN 15
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 16
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 17
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 18
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 19
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 20
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 21
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 22
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 23
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 24
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 25
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 26
#define TISCI_DEV_MCASP9_MCASP_AHCLKX_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 27
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_POUT 28
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN 29
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_BOARD_0_HFOSC1_CLK_OUT 30
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 31
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT0 32
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT1 33
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT2 34
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_MCASP_AHCLKO_MUX_OUT3 35
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCLK_OUT 36
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_BOARD_0_MLB0_MLBCP_OUT2 37
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 38
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 39
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 40
#define TISCI_DEV_MCASP9_MCASP_AHCLKR_PIN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 41

#define TISCI_DEV_MLB0_MLBSS_MLB_CLK 0
#define TISCI_DEV_MLB0_MLBSS_SCLK_CLK 1
#define TISCI_DEV_MLB0_MLBSS_HCLK_CLK 2
#define TISCI_DEV_MLB0_MLBSS_PCLK_CLK 3
#define TISCI_DEV_MLB0_MLBSS_AMLB_CLK 4

#define TISCI_DEV_I2C0_PISYS_CLK 0
#define TISCI_DEV_I2C0_PISCL 1
#define TISCI_DEV_I2C0_CLK 2

#define TISCI_DEV_I2C1_PISYS_CLK 0
#define TISCI_DEV_I2C1_PISCL 1
#define TISCI_DEV_I2C1_CLK 2

#define TISCI_DEV_I2C2_PISYS_CLK 0
#define TISCI_DEV_I2C2_PISCL 1
#define TISCI_DEV_I2C2_CLK 2

#define TISCI_DEV_I2C3_PISYS_CLK 0
#define TISCI_DEV_I2C3_PISCL 1
#define TISCI_DEV_I2C3_CLK 2

#define TISCI_DEV_I2C4_PISYS_CLK 0
#define TISCI_DEV_I2C4_PISCL 1
#define TISCI_DEV_I2C4_CLK 2

#define TISCI_DEV_I2C5_PISYS_CLK 0
#define TISCI_DEV_I2C5_PISCL 1
#define TISCI_DEV_I2C5_CLK 2

#define TISCI_DEV_I2C6_PISYS_CLK 0
#define TISCI_DEV_I2C6_PISCL 1
#define TISCI_DEV_I2C6_CLK 2

#define TISCI_DEV_MCU_I2C0_PISYS_CLK 0
#define TISCI_DEV_MCU_I2C0_PISCL 1
#define TISCI_DEV_MCU_I2C0_CLK 2
#define TISCI_DEV_MCU_I2C0_PORSCL 3

#define TISCI_DEV_MCU_I2C1_PISYS_CLK 0
#define TISCI_DEV_MCU_I2C1_PISCL 1
#define TISCI_DEV_MCU_I2C1_CLK 2

#define TISCI_DEV_WKUP_I2C0_PISYS_CLK 0
#define TISCI_DEV_WKUP_I2C0_PISYS_CLK_PARENT_HSDIV4_16FFT_MCU_1_HSDIVOUT3_CLK 1
#define TISCI_DEV_WKUP_I2C0_PISYS_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_WKUP_I2C0_PISCL 3
#define TISCI_DEV_WKUP_I2C0_CLK 4
#define TISCI_DEV_WKUP_I2C0_PORSCL 5

#define TISCI_DEV_NAVSS0_CPTS0_GENF3 0
#define TISCI_DEV_NAVSS0_CPTS0_GENF2 1

#define TISCI_DEV_NAVSS0_CPTS_0_VBUSP_GCLK 0
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK 1
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 2
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 3
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 4
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 5
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 6
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 7
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 8
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 9
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 10
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 11
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 12
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 13
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN0_TXMCLK 14
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_WIZ16B4M4CS_MAIN_3_IP2_LN1_TXMCLK 15
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 16
#define TISCI_DEV_NAVSS0_CPTS_0_RCLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK 17
#define TISCI_DEV_NAVSS0_CPTS_0_TS_GENF0 18
#define TISCI_DEV_NAVSS0_CPTS_0_TS_GENF1 19

#define TISCI_DEV_NAVSS0_DTI_0_CLK_CLK 0
#define TISCI_DEV_NAVSS0_DTI_0_EXT0_DTI_CLK_CLK 1
#define TISCI_DEV_NAVSS0_DTI_0_EXT3_DTI_CLK_CLK 2
#define TISCI_DEV_NAVSS0_DTI_0_EXT1_DTI_CLK_CLK 3
#define TISCI_DEV_NAVSS0_DTI_0_EXT2_DTI_CLK_CLK 4

#define TISCI_DEV_NAVSS0_INTR_ROUTER_0_INTR_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_0_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_1_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_10_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_11_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_2_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_3_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_4_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_5_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_6_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_7_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_8_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MAILBOX_9_VCLK_CLK 0

#define TISCI_DEV_NAVSS0_MCRC_0_CLK 0

#define TISCI_DEV_NAVSS0_MODSS_VD2CLK 0

#define TISCI_DEV_NAVSS0_MODSS_INTAGGR_0_SYS_CLK 0

#define TISCI_DEV_NAVSS0_MODSS_INTAGGR_1_SYS_CLK 0

#define TISCI_DEV_NAVSS0_PROXY_0_CLK_CLK 0

#define TISCI_DEV_NAVSS0_RINGACC_0_SYS_CLK 0

#define TISCI_DEV_NAVSS0_SPINLOCK_0_CLK 0

#define TISCI_DEV_NAVSS0_TBU_0_CLK_CLK 0

#define TISCI_DEV_NAVSS0_TCU_0_CLK_CLK 0

#define TISCI_DEV_NAVSS0_TIMERMGR_0_VCLK_CLK 0
#define TISCI_DEV_NAVSS0_TIMERMGR_0_EON_TICK_EVT 1

#define TISCI_DEV_NAVSS0_TIMERMGR_1_VCLK_CLK 0
#define TISCI_DEV_NAVSS0_TIMERMGR_1_EON_TICK_EVT 1

#define TISCI_DEV_NAVSS0_UDMAP_0_SYS_CLK 0

#define TISCI_DEV_NAVSS0_UDMASS_VD2CLK 0

#define TISCI_DEV_NAVSS0_UDMASS_INTAGGR_0_SYS_CLK 0

#define TISCI_DEV_NAVSS0_VIRTSS_VD2CLK 0

#define TISCI_DEV_MCU_NAVSS0_INTR_0_INTR_CLK 0

#define TISCI_DEV_MCU_NAVSS0_MCRC_0_CLK 0

#define TISCI_DEV_MCU_NAVSS0_MODSS_VD2CLK 0

#define TISCI_DEV_MCU_NAVSS0_PROXY0_CLK_CLK 0

#define TISCI_DEV_MCU_NAVSS0_RINGACC0_SYS_CLK 0

#define TISCI_DEV_MCU_NAVSS0_UDMAP_0_SYS_CLK 0

#define TISCI_DEV_MCU_NAVSS0_UDMASS_VD2CLK 0

#define TISCI_DEV_MCU_NAVSS0_UDMASS_INTA_0_SYS_CLK 0

#define TISCI_DEV_PCIE0_PCIE_LANE1_TXMCLK 0
#define TISCI_DEV_PCIE0_PCIE_CBA_CLK 1
#define TISCI_DEV_PCIE0_PCIE_LANE1_RXCLK 2
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK 3
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 4
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 5
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 6
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 7
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 8
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 9
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 10
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 11
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 12
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 13
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 14
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 15
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK_DUP0 16
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK_DUP0 17
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 18
#define TISCI_DEV_PCIE0_PCIE_CPTS_RCLK_CLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK 19
#define TISCI_DEV_PCIE0_PCIE_LANE1_TXFCLK 20
#define TISCI_DEV_PCIE0_PCIE_LANE1_REFCLK 21
#define TISCI_DEV_PCIE0_PCIE_LANE0_REFCLK 22
#define TISCI_DEV_PCIE0_PCIE_LANE0_TXMCLK 23
#define TISCI_DEV_PCIE0_PCIE_LANE0_TXFCLK 24
#define TISCI_DEV_PCIE0_PCIE_PM_CLK 25
#define TISCI_DEV_PCIE0_PCIE_LANE0_RXFCLK 26
#define TISCI_DEV_PCIE0_PCIE_LANE1_RXFCLK 27
#define TISCI_DEV_PCIE0_PCIE_LANE0_RXCLK 28
#define TISCI_DEV_PCIE0_PCIE_LANE1_TXCLK 29
#define TISCI_DEV_PCIE0_PCIE_LANE0_TXCLK 30

#define TISCI_DEV_PCIE1_PCIE_LANE1_TXMCLK 0
#define TISCI_DEV_PCIE1_PCIE_CBA_CLK 1
#define TISCI_DEV_PCIE1_PCIE_LANE1_RXCLK 2
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK 3
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 4
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 5
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 6
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 7
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 8
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 9
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 10
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 11
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 12
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 13
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 14
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 15
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK_DUP0 16
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK_DUP0 17
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 18
#define TISCI_DEV_PCIE1_PCIE_CPTS_RCLK_CLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK 19
#define TISCI_DEV_PCIE1_PCIE_LANE1_TXFCLK 20
#define TISCI_DEV_PCIE1_PCIE_LANE1_REFCLK 21
#define TISCI_DEV_PCIE1_PCIE_LANE0_REFCLK 22
#define TISCI_DEV_PCIE1_PCIE_LANE0_TXMCLK 23
#define TISCI_DEV_PCIE1_PCIE_LANE0_TXFCLK 24
#define TISCI_DEV_PCIE1_PCIE_PM_CLK 25
#define TISCI_DEV_PCIE1_PCIE_LANE0_RXFCLK 26
#define TISCI_DEV_PCIE1_PCIE_LANE1_RXFCLK 27
#define TISCI_DEV_PCIE1_PCIE_LANE0_RXCLK 28
#define TISCI_DEV_PCIE1_PCIE_LANE1_TXCLK 29
#define TISCI_DEV_PCIE1_PCIE_LANE0_TXCLK 30

#define TISCI_DEV_PCIE2_PCIE_LANE1_TXMCLK 0
#define TISCI_DEV_PCIE2_PCIE_CBA_CLK 1
#define TISCI_DEV_PCIE2_PCIE_LANE1_RXCLK 2
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK 3
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 4
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 5
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 6
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 7
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 8
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 9
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 10
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 11
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 12
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 13
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 14
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 15
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK_DUP0 16
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK_DUP0 17
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 18
#define TISCI_DEV_PCIE2_PCIE_CPTS_RCLK_CLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK 19
#define TISCI_DEV_PCIE2_PCIE_LANE1_TXFCLK 20
#define TISCI_DEV_PCIE2_PCIE_LANE1_REFCLK 21
#define TISCI_DEV_PCIE2_PCIE_LANE0_REFCLK 22
#define TISCI_DEV_PCIE2_PCIE_LANE0_TXMCLK 23
#define TISCI_DEV_PCIE2_PCIE_LANE0_TXFCLK 24
#define TISCI_DEV_PCIE2_PCIE_PM_CLK 25
#define TISCI_DEV_PCIE2_PCIE_LANE0_RXFCLK 26
#define TISCI_DEV_PCIE2_PCIE_LANE1_RXFCLK 27
#define TISCI_DEV_PCIE2_PCIE_LANE0_RXCLK 28
#define TISCI_DEV_PCIE2_PCIE_LANE1_TXCLK 29
#define TISCI_DEV_PCIE2_PCIE_LANE0_TXCLK 30

#define TISCI_DEV_PCIE3_PCIE_LANE1_TXMCLK 0
#define TISCI_DEV_PCIE3_PCIE_CBA_CLK 1
#define TISCI_DEV_PCIE3_PCIE_LANE1_RXCLK 2
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK 3
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT1_CLK 4
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_POSTDIV3_16FFT_MAIN_0_HSDIVOUT6_CLK 5
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_MCU_CPTS0_RFT_CLK_OUT 6
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_CPTS0_RFT_CLK_OUT 7
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_MCU_EXT_REFCLK0_OUT 8
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 9
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN0_TXMCLK 10
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_0_IP2_LN1_TXMCLK 11
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN0_TXMCLK 12
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_1_IP2_LN1_TXMCLK 13
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK 14
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK 15
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN0_TXMCLK_DUP0 16
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_WIZ16B4M4CS_MAIN_2_IP2_LN1_TXMCLK_DUP0 17
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT1_CLK 18
#define TISCI_DEV_PCIE3_PCIE_CPTS_RCLK_CLK_PARENT_K3_PLL_CTRL_WRAP_MAIN_0_CHIP_DIV1_CLK_CLK 19
#define TISCI_DEV_PCIE3_PCIE_LANE1_TXFCLK 20
#define TISCI_DEV_PCIE3_PCIE_LANE1_REFCLK 21
#define TISCI_DEV_PCIE3_PCIE_LANE0_REFCLK 22
#define TISCI_DEV_PCIE3_PCIE_LANE0_TXMCLK 23
#define TISCI_DEV_PCIE3_PCIE_LANE0_TXFCLK 24
#define TISCI_DEV_PCIE3_PCIE_PM_CLK 25
#define TISCI_DEV_PCIE3_PCIE_LANE0_RXFCLK 26
#define TISCI_DEV_PCIE3_PCIE_LANE1_RXFCLK 27
#define TISCI_DEV_PCIE3_PCIE_LANE0_RXCLK 28
#define TISCI_DEV_PCIE3_PCIE_LANE1_TXCLK 29
#define TISCI_DEV_PCIE3_PCIE_LANE0_TXCLK 30

#define TISCI_DEV_R5FSS0_CORE0_CPU_CLK 0
#define TISCI_DEV_R5FSS0_CORE0_INTERFACE_CLK 1
#define TISCI_DEV_R5FSS0_CORE0_INTERFACE_PHASE 2

#define TISCI_DEV_R5FSS0_CORE1_CPU_CLK 0
#define TISCI_DEV_R5FSS0_CORE1_INTERFACE_CLK 1
#define TISCI_DEV_R5FSS0_CORE1_INTERFACE_PHASE 2

#define TISCI_DEV_R5FSS1_CORE0_CPU_CLK 0
#define TISCI_DEV_R5FSS1_CORE0_INTERFACE_CLK 1
#define TISCI_DEV_R5FSS1_CORE0_INTERFACE_PHASE 2

#define TISCI_DEV_R5FSS1_CORE1_CPU_CLK 0
#define TISCI_DEV_R5FSS1_CORE1_INTERFACE_CLK 1
#define TISCI_DEV_R5FSS1_CORE1_INTERFACE_PHASE 2

#define TISCI_DEV_MCU_R5FSS0_CORE0_CPU_CLK 0
#define TISCI_DEV_MCU_R5FSS0_CORE0_CPU_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK 1
#define TISCI_DEV_MCU_R5FSS0_CORE0_CPU_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK3 2
#define TISCI_DEV_MCU_R5FSS0_CORE0_INTERFACE_CLK 3
#define TISCI_DEV_MCU_R5FSS0_CORE0_INTERFACE_PHASE 4

#define TISCI_DEV_MCU_R5FSS0_CORE1_CPU_CLK 0
#define TISCI_DEV_MCU_R5FSS0_CORE1_CPU_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK 1
#define TISCI_DEV_MCU_R5FSS0_CORE1_CPU_CLK_PARENT_K3_PLL_CTRL_WRAP_WKUP_0_CHIP_DIV1_CLK_CLK3 2
#define TISCI_DEV_MCU_R5FSS0_CORE1_INTERFACE_CLK 3
#define TISCI_DEV_MCU_R5FSS0_CORE1_INTERFACE_PHASE 4

#define TISCI_DEV_RTI0_VBUSP_CLK 0
#define TISCI_DEV_RTI0_RTI_CLK 1
#define TISCI_DEV_RTI0_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI0_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI0_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI0_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI0_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI0_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI0_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI0_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_RTI1_VBUSP_CLK 0
#define TISCI_DEV_RTI1_RTI_CLK 1
#define TISCI_DEV_RTI1_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI1_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI1_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI1_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI1_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI1_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI1_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI1_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_RTI24_VBUSP_CLK 0
#define TISCI_DEV_RTI24_RTI_CLK 1
#define TISCI_DEV_RTI24_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI24_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI24_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI24_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI24_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI24_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI24_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI24_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_RTI25_VBUSP_CLK 0
#define TISCI_DEV_RTI25_RTI_CLK 1
#define TISCI_DEV_RTI25_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI25_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI25_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI25_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI25_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI25_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI25_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI25_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_RTI16_VBUSP_CLK 0
#define TISCI_DEV_RTI16_RTI_CLK 1
#define TISCI_DEV_RTI16_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI16_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI16_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI16_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI16_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI16_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI16_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI16_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_RTI15_VBUSP_CLK 0
#define TISCI_DEV_RTI15_RTI_CLK 1
#define TISCI_DEV_RTI15_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI15_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI15_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI15_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI15_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI15_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI15_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI15_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_RTI28_VBUSP_CLK 0
#define TISCI_DEV_RTI28_RTI_CLK 1
#define TISCI_DEV_RTI28_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI28_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI28_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI28_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI28_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI28_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI28_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI28_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_RTI29_VBUSP_CLK 0
#define TISCI_DEV_RTI29_RTI_CLK 1
#define TISCI_DEV_RTI29_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI29_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI29_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI29_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI29_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI29_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI29_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI29_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_RTI30_VBUSP_CLK 0
#define TISCI_DEV_RTI30_RTI_CLK 1
#define TISCI_DEV_RTI30_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI30_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI30_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI30_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI30_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI30_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI30_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI30_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_RTI31_VBUSP_CLK 0
#define TISCI_DEV_RTI31_RTI_CLK 1
#define TISCI_DEV_RTI31_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_RTI31_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_RTI31_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_RTI31_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5
#define TISCI_DEV_RTI31_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 6
#define TISCI_DEV_RTI31_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP0 7
#define TISCI_DEV_RTI31_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP1 8
#define TISCI_DEV_RTI31_RTI_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT_DUP2 9

#define TISCI_DEV_MCU_RTI0_VBUSP_CLK 0
#define TISCI_DEV_MCU_RTI0_RTI_CLK 1
#define TISCI_DEV_MCU_RTI0_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_MCU_RTI0_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_MCU_RTI0_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_MCU_RTI0_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5

#define TISCI_DEV_MCU_RTI1_VBUSP_CLK 0
#define TISCI_DEV_MCU_RTI1_RTI_CLK 1
#define TISCI_DEV_MCU_RTI1_RTI_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_MCU_RTI1_RTI_CLK_PARENT_GLUELOGIC_LPXOSC_CLKOUT 3
#define TISCI_DEV_MCU_RTI1_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 4
#define TISCI_DEV_MCU_RTI1_RTI_CLK_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_32K_CLK 5

#define TISCI_DEV_SA2_UL0_X2_CLK 0
#define TISCI_DEV_SA2_UL0_PKA_IN_CLK 1
#define TISCI_DEV_SA2_UL0_X1_CLK 2

#define TISCI_DEV_MCU_SA2_UL0_X2_CLK 0
#define TISCI_DEV_MCU_SA2_UL0_PKA_IN_CLK 1
#define TISCI_DEV_MCU_SA2_UL0_X1_CLK 2

#define TISCI_DEV_MCSPI0_VBUSP_CLK 0
#define TISCI_DEV_MCSPI0_CLKSPIREF_CLK 1
#define TISCI_DEV_MCSPI0_IO_CLKSPIO_CLK 2

#define TISCI_DEV_MCSPI1_VBUSP_CLK 0
#define TISCI_DEV_MCSPI1_CLKSPIREF_CLK 1
#define TISCI_DEV_MCSPI1_IO_CLKSPIO_CLK 2

#define TISCI_DEV_MCSPI2_VBUSP_CLK 0
#define TISCI_DEV_MCSPI2_CLKSPIREF_CLK 1
#define TISCI_DEV_MCSPI2_IO_CLKSPIO_CLK 2

#define TISCI_DEV_MCSPI3_VBUSP_CLK 0
#define TISCI_DEV_MCSPI3_CLKSPIREF_CLK 1
#define TISCI_DEV_MCSPI3_IO_CLKSPII_CLK 2
#define TISCI_DEV_MCSPI3_IO_CLKSPII_CLK_PARENT_SPI_MAIN_3_IO_CLKSPIO_CLK 3
#define TISCI_DEV_MCSPI3_IO_CLKSPIO_CLK 4

#define TISCI_DEV_MCSPI4_VBUSP_CLK 0
#define TISCI_DEV_MCSPI4_CLKSPIREF_CLK 1
#define TISCI_DEV_MCSPI4_IO_CLKSPII_CLK 2
#define TISCI_DEV_MCSPI4_IO_CLKSPIO_CLK 3

#define TISCI_DEV_MCSPI5_VBUSP_CLK 0
#define TISCI_DEV_MCSPI5_CLKSPIREF_CLK 1
#define TISCI_DEV_MCSPI5_IO_CLKSPIO_CLK 2

#define TISCI_DEV_MCSPI6_VBUSP_CLK 0
#define TISCI_DEV_MCSPI6_CLKSPIREF_CLK 1
#define TISCI_DEV_MCSPI6_IO_CLKSPIO_CLK 2

#define TISCI_DEV_MCSPI7_VBUSP_CLK 0
#define TISCI_DEV_MCSPI7_CLKSPIREF_CLK 1
#define TISCI_DEV_MCSPI7_IO_CLKSPIO_CLK 2

#define TISCI_DEV_MCU_MCSPI0_VBUSP_CLK 0
#define TISCI_DEV_MCU_MCSPI0_CLKSPIREF_CLK 1
#define TISCI_DEV_MCU_MCSPI0_IO_CLKSPIO_CLK 2

#define TISCI_DEV_MCU_MCSPI1_VBUSP_CLK 0
#define TISCI_DEV_MCU_MCSPI1_CLKSPIREF_CLK 1
#define TISCI_DEV_MCU_MCSPI1_IO_CLKSPII_CLK 2
#define TISCI_DEV_MCU_MCSPI1_IO_CLKSPII_CLK_PARENT_SPI_MAIN_3_IO_CLKSPIO_CLK 3
#define TISCI_DEV_MCU_MCSPI1_IO_CLKSPIO_CLK 4

#define TISCI_DEV_MCU_MCSPI2_VBUSP_CLK 0
#define TISCI_DEV_MCU_MCSPI2_CLKSPIREF_CLK 1
#define TISCI_DEV_MCU_MCSPI2_IO_CLKSPII_CLK 2
#define TISCI_DEV_MCU_MCSPI2_IO_CLKSPIO_CLK 3

#define TISCI_DEV_UFS0_UFSHCI_HCLK_CLK 0
#define TISCI_DEV_UFS0_UFSHCI_MCLK_CLK 1
#define TISCI_DEV_UFS0_UFSHCI_MCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_UFS0_UFSHCI_MCLK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 3
#define TISCI_DEV_UFS0_UFSHCI_MCLK_CLK_PARENT_POSTDIV3_16FFT_MAIN_1_HSDIVOUT6_CLK 4
#define TISCI_DEV_UFS0_UFSHCI_MCLK_CLK_PARENT_BOARD_0_EXT_REFCLK1_OUT 5
#define TISCI_DEV_UFS0_UFSHCI_MPHY_REFCLK 6

#define TISCI_DEV_UART0_FCLK_CLK 0
#define TISCI_DEV_UART0_VBUSP_CLK 1

#define TISCI_DEV_UART1_FCLK_CLK 0
#define TISCI_DEV_UART1_VBUSP_CLK 1

#define TISCI_DEV_UART2_FCLK_CLK 0
#define TISCI_DEV_UART2_VBUSP_CLK 1

#define TISCI_DEV_UART3_FCLK_CLK 0
#define TISCI_DEV_UART3_VBUSP_CLK 1

#define TISCI_DEV_UART4_FCLK_CLK 0
#define TISCI_DEV_UART4_VBUSP_CLK 1

#define TISCI_DEV_UART5_FCLK_CLK 0
#define TISCI_DEV_UART5_VBUSP_CLK 1

#define TISCI_DEV_UART6_FCLK_CLK 0
#define TISCI_DEV_UART6_VBUSP_CLK 1

#define TISCI_DEV_UART7_FCLK_CLK 0
#define TISCI_DEV_UART7_VBUSP_CLK 1

#define TISCI_DEV_UART8_FCLK_CLK 0
#define TISCI_DEV_UART8_VBUSP_CLK 1

#define TISCI_DEV_UART9_FCLK_CLK 0
#define TISCI_DEV_UART9_VBUSP_CLK 1

#define TISCI_DEV_MCU_UART0_FCLK_CLK 0
#define TISCI_DEV_MCU_UART0_FCLK_CLK_PARENT_HSDIV4_16FFT_MCU_1_HSDIVOUT3_CLK 1
#define TISCI_DEV_MCU_UART0_FCLK_CLK_PARENT_POSTDIV3_16FFT_MAIN_1_HSDIVOUT5_CLK 2
#define TISCI_DEV_MCU_UART0_VBUSP_CLK 3

#define TISCI_DEV_WKUP_UART0_FCLK_CLK 0
#define TISCI_DEV_WKUP_UART0_FCLK_CLK_PARENT_WKUPUSART_CLK_SEL_OUT0 1
#define TISCI_DEV_WKUP_UART0_FCLK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 2
#define TISCI_DEV_WKUP_UART0_VBUSP_CLK 3

#define TISCI_DEV_USB0_PIPE_REFCLK 0
#define TISCI_DEV_USB0_PIPE_REFCLK_PARENT_WIZ16B4M4CS_MAIN_0_IP3_LN1_REFCLK 1
#define TISCI_DEV_USB0_PIPE_REFCLK_PARENT_WIZ16B4M4CS_MAIN_3_IP3_LN1_REFCLK 2
#define TISCI_DEV_USB0_CLK_LPM_CLK 3
#define TISCI_DEV_USB0_BUF_CLK 4
#define TISCI_DEV_USB0_USB2_APB_PCLK_CLK 5
#define TISCI_DEV_USB0_PIPE_RXCLK 6
#define TISCI_DEV_USB0_PIPE_RXCLK_PARENT_WIZ16B4M4CS_MAIN_0_IP3_LN1_RXCLK 7
#define TISCI_DEV_USB0_PIPE_RXCLK_PARENT_WIZ16B4M4CS_MAIN_3_IP3_LN1_RXCLK 8
#define TISCI_DEV_USB0_PIPE_TXMCLK 9
#define TISCI_DEV_USB0_PIPE_TXMCLK_PARENT_WIZ16B4M4CS_MAIN_0_IP3_LN1_TXMCLK 10
#define TISCI_DEV_USB0_PIPE_TXMCLK_PARENT_WIZ16B4M4CS_MAIN_3_IP3_LN1_TXMCLK 11
#define TISCI_DEV_USB0_PIPE_RXFCLK 12
#define TISCI_DEV_USB0_PIPE_RXFCLK_PARENT_WIZ16B4M4CS_MAIN_0_IP3_LN1_RXFCLK 13
#define TISCI_DEV_USB0_PIPE_RXFCLK_PARENT_WIZ16B4M4CS_MAIN_3_IP3_LN1_RXFCLK 14
#define TISCI_DEV_USB0_USB2_REFCLOCK_CLK 15
#define TISCI_DEV_USB0_USB2_REFCLOCK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 16
#define TISCI_DEV_USB0_USB2_REFCLOCK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 17
#define TISCI_DEV_USB0_PCLK_CLK 18
#define TISCI_DEV_USB0_ACLK_CLK 19
#define TISCI_DEV_USB0_PIPE_TXFCLK 20
#define TISCI_DEV_USB0_PIPE_TXFCLK_PARENT_WIZ16B4M4CS_MAIN_0_IP3_LN1_TXFCLK 21
#define TISCI_DEV_USB0_PIPE_TXFCLK_PARENT_WIZ16B4M4CS_MAIN_3_IP3_LN1_TXFCLK 22
#define TISCI_DEV_USB0_PIPE_TXCLK 23

#define TISCI_DEV_USB1_PIPE_REFCLK 0
#define TISCI_DEV_USB1_PIPE_REFCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP3_LN1_REFCLK 1
#define TISCI_DEV_USB1_PIPE_REFCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP3_LN1_REFCLK 2
#define TISCI_DEV_USB1_CLK_LPM_CLK 3
#define TISCI_DEV_USB1_BUF_CLK 4
#define TISCI_DEV_USB1_USB2_APB_PCLK_CLK 5
#define TISCI_DEV_USB1_PIPE_RXCLK 6
#define TISCI_DEV_USB1_PIPE_RXCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP3_LN1_RXCLK 7
#define TISCI_DEV_USB1_PIPE_RXCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP3_LN1_RXCLK 8
#define TISCI_DEV_USB1_PIPE_TXMCLK 9
#define TISCI_DEV_USB1_PIPE_TXMCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP3_LN1_TXMCLK 10
#define TISCI_DEV_USB1_PIPE_TXMCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP3_LN1_TXMCLK 11
#define TISCI_DEV_USB1_PIPE_RXFCLK 12
#define TISCI_DEV_USB1_PIPE_RXFCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP3_LN1_RXFCLK 13
#define TISCI_DEV_USB1_PIPE_RXFCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP3_LN1_RXFCLK 14
#define TISCI_DEV_USB1_USB2_REFCLOCK_CLK 15
#define TISCI_DEV_USB1_USB2_REFCLOCK_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 16
#define TISCI_DEV_USB1_USB2_REFCLOCK_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 17
#define TISCI_DEV_USB1_PCLK_CLK 18
#define TISCI_DEV_USB1_ACLK_CLK 19
#define TISCI_DEV_USB1_PIPE_TXFCLK 20
#define TISCI_DEV_USB1_PIPE_TXFCLK_PARENT_WIZ16B4M4CS_MAIN_1_IP3_LN1_TXFCLK 21
#define TISCI_DEV_USB1_PIPE_TXFCLK_PARENT_WIZ16B4M4CS_MAIN_2_IP3_LN1_TXFCLK 22
#define TISCI_DEV_USB1_PIPE_TXCLK 23

#define TISCI_DEV_VPAC0_CLK 0
#define TISCI_DEV_VPAC0_PLL_DCO_CLK 1

#define TISCI_DEV_VPFE0_CCD_PCLK_CLK 0
#define TISCI_DEV_VPFE0_VPFE_CLK 1

#define TISCI_DEV_SERDES_16G0_CORE_REF1_CLK 0
#define TISCI_DEV_SERDES_16G0_CORE_REF1_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 1
#define TISCI_DEV_SERDES_16G0_CORE_REF1_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 2
#define TISCI_DEV_SERDES_16G0_CORE_REF1_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 3
#define TISCI_DEV_SERDES_16G0_CORE_REF1_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 4
#define TISCI_DEV_SERDES_16G0_CLK 5
#define TISCI_DEV_SERDES_16G0_IP1_LN0_TXCLK 6
#define TISCI_DEV_SERDES_16G0_IP2_LN1_TXCLK 7
#define TISCI_DEV_SERDES_16G0_IP3_LN1_TXCLK 8
#define TISCI_DEV_SERDES_16G0_IP2_LN0_TXCLK 9
#define TISCI_DEV_SERDES_16G0_IP1_LN1_TXCLK 10
#define TISCI_DEV_SERDES_16G0_CORE_REF_CLK 11
#define TISCI_DEV_SERDES_16G0_CORE_REF_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 12
#define TISCI_DEV_SERDES_16G0_CORE_REF_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 13
#define TISCI_DEV_SERDES_16G0_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 14
#define TISCI_DEV_SERDES_16G0_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 15
#define TISCI_DEV_SERDES_16G0_IP2_LN0_TXFCLK 16
#define TISCI_DEV_SERDES_16G0_IP1_LN1_REFCLK 17
#define TISCI_DEV_SERDES_16G0_IP3_LN1_TXMCLK 18
#define TISCI_DEV_SERDES_16G0_IP3_LN1_TXFCLK 19
#define TISCI_DEV_SERDES_16G0_IP1_LN0_RXFCLK 20
#define TISCI_DEV_SERDES_16G0_IP2_LN1_REFCLK 21
#define TISCI_DEV_SERDES_16G0_IP2_LN1_TXFCLK 22
#define TISCI_DEV_SERDES_16G0_IP1_LN0_TXFCLK 24
#define TISCI_DEV_SERDES_16G0_IP3_LN1_RXFCLK 25
#define TISCI_DEV_SERDES_16G0_IP1_LN1_TXMCLK 26
#define TISCI_DEV_SERDES_16G0_IP1_LN1_RXFCLK 27
#define TISCI_DEV_SERDES_16G0_IP3_LN1_RXCLK 28
#define TISCI_DEV_SERDES_16G0_IP3_LN1_REFCLK 29
#define TISCI_DEV_SERDES_16G0_IP2_LN1_RXCLK 30
#define TISCI_DEV_SERDES_16G0_IP2_LN0_RXFCLK 31
#define TISCI_DEV_SERDES_16G0_IP1_LN0_RXCLK 32
#define TISCI_DEV_SERDES_16G0_REF_OUT_CLK 33
#define TISCI_DEV_SERDES_16G0_REF1_OUT_CLK 34
#define TISCI_DEV_SERDES_16G0_IP1_LN0_REFCLK 35
#define TISCI_DEV_SERDES_16G0_IP1_LN0_TXMCLK 36
#define TISCI_DEV_SERDES_16G0_IP2_LN1_RXFCLK 37
#define TISCI_DEV_SERDES_16G0_IP2_LN1_TXMCLK 38
#define TISCI_DEV_SERDES_16G0_IP2_LN0_REFCLK 39
#define TISCI_DEV_SERDES_16G0_IP2_LN0_TXMCLK 40
#define TISCI_DEV_SERDES_16G0_IP1_LN1_TXFCLK 41
#define TISCI_DEV_SERDES_16G0_IP2_LN0_RXCLK 42
#define TISCI_DEV_SERDES_16G0_IP1_LN1_RXCLK 43
#define TISCI_DEV_SERDES_16G0_CMN_REFCLK1_M 49
#define TISCI_DEV_SERDES_16G0_CMN_REFCLK1_P 57

#define TISCI_DEV_SERDES_16G1_CORE_REF1_CLK 0
#define TISCI_DEV_SERDES_16G1_CORE_REF1_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 1
#define TISCI_DEV_SERDES_16G1_CORE_REF1_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 2
#define TISCI_DEV_SERDES_16G1_CORE_REF1_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 3
#define TISCI_DEV_SERDES_16G1_CORE_REF1_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 4
#define TISCI_DEV_SERDES_16G1_CLK 5
#define TISCI_DEV_SERDES_16G1_IP1_LN0_TXCLK 6
#define TISCI_DEV_SERDES_16G1_IP2_LN1_TXCLK 7
#define TISCI_DEV_SERDES_16G1_IP4_LN1_TXCLK 8
#define TISCI_DEV_SERDES_16G1_IP4_LN0_TXCLK 9
#define TISCI_DEV_SERDES_16G1_IP3_LN1_TXCLK 10
#define TISCI_DEV_SERDES_16G1_IP2_LN0_TXCLK 11
#define TISCI_DEV_SERDES_16G1_IP1_LN1_TXCLK 12
#define TISCI_DEV_SERDES_16G1_CORE_REF_CLK 13
#define TISCI_DEV_SERDES_16G1_CORE_REF_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 14
#define TISCI_DEV_SERDES_16G1_CORE_REF_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 15
#define TISCI_DEV_SERDES_16G1_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 16
#define TISCI_DEV_SERDES_16G1_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 17
#define TISCI_DEV_SERDES_16G1_IP2_LN0_TXFCLK 18
#define TISCI_DEV_SERDES_16G1_IP1_LN1_REFCLK 19
#define TISCI_DEV_SERDES_16G1_IP4_LN1_RXFCLK 20
#define TISCI_DEV_SERDES_16G1_IP3_LN1_TXMCLK 21
#define TISCI_DEV_SERDES_16G1_IP3_LN1_TXFCLK 22
#define TISCI_DEV_SERDES_16G1_IP1_LN0_RXFCLK 23
#define TISCI_DEV_SERDES_16G1_IP2_LN1_REFCLK 24
#define TISCI_DEV_SERDES_16G1_IP2_LN1_TXFCLK 25
#define TISCI_DEV_SERDES_16G1_IP1_LN0_TXFCLK 27
#define TISCI_DEV_SERDES_16G1_IP3_LN1_RXFCLK 28
#define TISCI_DEV_SERDES_16G1_IP1_LN1_TXMCLK 29
#define TISCI_DEV_SERDES_16G1_IP1_LN1_RXFCLK 30
#define TISCI_DEV_SERDES_16G1_IP4_LN1_REFCLK 31
#define TISCI_DEV_SERDES_16G1_IP3_LN1_RXCLK 32
#define TISCI_DEV_SERDES_16G1_IP4_LN1_TXMCLK 33
#define TISCI_DEV_SERDES_16G1_IP3_LN1_REFCLK 34
#define TISCI_DEV_SERDES_16G1_IP4_LN0_REFCLK 35
#define TISCI_DEV_SERDES_16G1_IP2_LN1_RXCLK 36
#define TISCI_DEV_SERDES_16G1_IP2_LN0_RXFCLK 37
#define TISCI_DEV_SERDES_16G1_IP1_LN0_RXCLK 38
#define TISCI_DEV_SERDES_16G1_REF_OUT_CLK 39
#define TISCI_DEV_SERDES_16G1_REF1_OUT_CLK 40
#define TISCI_DEV_SERDES_16G1_IP4_LN1_RXCLK 41
#define TISCI_DEV_SERDES_16G1_IP1_LN0_REFCLK 42
#define TISCI_DEV_SERDES_16G1_IP1_LN0_TXMCLK 43
#define TISCI_DEV_SERDES_16G1_IP4_LN0_TXFCLK 44
#define TISCI_DEV_SERDES_16G1_IP4_LN0_RXCLK 45
#define TISCI_DEV_SERDES_16G1_IP2_LN1_RXFCLK 46
#define TISCI_DEV_SERDES_16G1_IP2_LN1_TXMCLK 47
#define TISCI_DEV_SERDES_16G1_IP4_LN0_RXFCLK 48
#define TISCI_DEV_SERDES_16G1_IP2_LN0_REFCLK 49
#define TISCI_DEV_SERDES_16G1_IP2_LN0_TXMCLK 50
#define TISCI_DEV_SERDES_16G1_IP1_LN1_TXFCLK 51
#define TISCI_DEV_SERDES_16G1_IP2_LN0_RXCLK 52
#define TISCI_DEV_SERDES_16G1_IP4_LN0_TXMCLK 53
#define TISCI_DEV_SERDES_16G1_IP1_LN1_RXCLK 54
#define TISCI_DEV_SERDES_16G1_IP4_LN1_TXFCLK 55
#define TISCI_DEV_SERDES_16G1_CMN_REFCLK1_M 60
#define TISCI_DEV_SERDES_16G1_CMN_REFCLK1_P 67

#define TISCI_DEV_SERDES_16G2_CORE_REF1_CLK 0
#define TISCI_DEV_SERDES_16G2_CORE_REF1_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 1
#define TISCI_DEV_SERDES_16G2_CORE_REF1_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 2
#define TISCI_DEV_SERDES_16G2_CORE_REF1_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 3
#define TISCI_DEV_SERDES_16G2_CORE_REF1_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 4
#define TISCI_DEV_SERDES_16G2_CLK 5
#define TISCI_DEV_SERDES_16G2_IP2_LN1_TXCLK 6
#define TISCI_DEV_SERDES_16G2_IP4_LN1_TXCLK 7
#define TISCI_DEV_SERDES_16G2_IP4_LN0_TXCLK 8
#define TISCI_DEV_SERDES_16G2_IP3_LN1_TXCLK 9
#define TISCI_DEV_SERDES_16G2_IP2_LN0_TXCLK 10
#define TISCI_DEV_SERDES_16G2_CORE_REF_CLK 11
#define TISCI_DEV_SERDES_16G2_CORE_REF_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 12
#define TISCI_DEV_SERDES_16G2_CORE_REF_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 13
#define TISCI_DEV_SERDES_16G2_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 14
#define TISCI_DEV_SERDES_16G2_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 15
#define TISCI_DEV_SERDES_16G2_IP2_LN0_TXFCLK 16
#define TISCI_DEV_SERDES_16G2_IP4_LN1_RXFCLK 17
#define TISCI_DEV_SERDES_16G2_IP3_LN1_TXMCLK 18
#define TISCI_DEV_SERDES_16G2_IP3_LN1_TXFCLK 19
#define TISCI_DEV_SERDES_16G2_IP2_LN1_REFCLK 20
#define TISCI_DEV_SERDES_16G2_IP2_LN1_TXFCLK 21
#define TISCI_DEV_SERDES_16G2_IP3_LN1_RXFCLK 23
#define TISCI_DEV_SERDES_16G2_IP4_LN1_REFCLK 24
#define TISCI_DEV_SERDES_16G2_IP3_LN1_RXCLK 25
#define TISCI_DEV_SERDES_16G2_IP4_LN1_TXMCLK 26
#define TISCI_DEV_SERDES_16G2_IP3_LN1_REFCLK 27
#define TISCI_DEV_SERDES_16G2_IP4_LN0_REFCLK 28
#define TISCI_DEV_SERDES_16G2_IP2_LN1_RXCLK 29
#define TISCI_DEV_SERDES_16G2_IP2_LN0_RXFCLK 30
#define TISCI_DEV_SERDES_16G2_REF_OUT_CLK 31
#define TISCI_DEV_SERDES_16G2_REF1_OUT_CLK 32
#define TISCI_DEV_SERDES_16G2_IP4_LN1_RXCLK 33
#define TISCI_DEV_SERDES_16G2_IP4_LN0_TXFCLK 34
#define TISCI_DEV_SERDES_16G2_IP4_LN0_RXCLK 35
#define TISCI_DEV_SERDES_16G2_IP2_LN1_RXFCLK 36
#define TISCI_DEV_SERDES_16G2_IP2_LN1_TXMCLK 37
#define TISCI_DEV_SERDES_16G2_IP4_LN0_RXFCLK 38
#define TISCI_DEV_SERDES_16G2_IP2_LN0_REFCLK 39
#define TISCI_DEV_SERDES_16G2_IP2_LN0_TXMCLK 40
#define TISCI_DEV_SERDES_16G2_IP2_LN0_RXCLK 41
#define TISCI_DEV_SERDES_16G2_IP4_LN0_TXMCLK 42
#define TISCI_DEV_SERDES_16G2_IP4_LN1_TXFCLK 43
#define TISCI_DEV_SERDES_16G2_CMN_REFCLK1_M 51
#define TISCI_DEV_SERDES_16G2_CMN_REFCLK1_P 61

#define TISCI_DEV_SERDES_16G3_CORE_REF1_CLK 0
#define TISCI_DEV_SERDES_16G3_CORE_REF1_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 1
#define TISCI_DEV_SERDES_16G3_CORE_REF1_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 2
#define TISCI_DEV_SERDES_16G3_CORE_REF1_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 3
#define TISCI_DEV_SERDES_16G3_CORE_REF1_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 4
#define TISCI_DEV_SERDES_16G3_CLK 5
#define TISCI_DEV_SERDES_16G3_IP2_LN1_TXCLK 6
#define TISCI_DEV_SERDES_16G3_IP3_LN1_TXCLK 7
#define TISCI_DEV_SERDES_16G3_IP2_LN0_TXCLK 8
#define TISCI_DEV_SERDES_16G3_CORE_REF_CLK 9
#define TISCI_DEV_SERDES_16G3_CORE_REF_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 10
#define TISCI_DEV_SERDES_16G3_CORE_REF_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 11
#define TISCI_DEV_SERDES_16G3_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 12
#define TISCI_DEV_SERDES_16G3_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 13
#define TISCI_DEV_SERDES_16G3_IP2_LN0_TXFCLK 14
#define TISCI_DEV_SERDES_16G3_IP3_LN1_TXMCLK 15
#define TISCI_DEV_SERDES_16G3_IP3_LN1_TXFCLK 16
#define TISCI_DEV_SERDES_16G3_IP2_LN1_REFCLK 17
#define TISCI_DEV_SERDES_16G3_IP2_LN1_TXFCLK 18
#define TISCI_DEV_SERDES_16G3_IP3_LN1_RXFCLK 20
#define TISCI_DEV_SERDES_16G3_IP3_LN1_RXCLK 21
#define TISCI_DEV_SERDES_16G3_IP3_LN1_REFCLK 22
#define TISCI_DEV_SERDES_16G3_IP2_LN1_RXCLK 23
#define TISCI_DEV_SERDES_16G3_IP2_LN0_RXFCLK 24
#define TISCI_DEV_SERDES_16G3_REF_OUT_CLK 25
#define TISCI_DEV_SERDES_16G3_REF1_OUT_CLK 26
#define TISCI_DEV_SERDES_16G3_IP2_LN1_RXFCLK 27
#define TISCI_DEV_SERDES_16G3_IP2_LN1_TXMCLK 28
#define TISCI_DEV_SERDES_16G3_IP2_LN0_REFCLK 29
#define TISCI_DEV_SERDES_16G3_IP2_LN0_TXMCLK 30
#define TISCI_DEV_SERDES_16G3_IP2_LN0_RXCLK 31
#define TISCI_DEV_SERDES_16G3_CMN_REFCLK1_M 40
#define TISCI_DEV_SERDES_16G3_CMN_REFCLK1_P 51

#define TISCI_DEV_DPHY_TX0_CLK 0
#define TISCI_DEV_DPHY_TX0_PSM_CLK 1
#define TISCI_DEV_DPHY_TX0_IP1_PPI_M_TXCLKESC_CLK 2
#define TISCI_DEV_DPHY_TX0_DPHY_REF_CLK 3
#define TISCI_DEV_DPHY_TX0_DPHY_REF_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 4
#define TISCI_DEV_DPHY_TX0_DPHY_REF_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 5
#define TISCI_DEV_DPHY_TX0_DPHY_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 6
#define TISCI_DEV_DPHY_TX0_DPHY_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 7
#define TISCI_DEV_DPHY_TX0_IP1_PPI_TXBYTECLKHS_CL_CLK 8
#define TISCI_DEV_DPHY_TX0_IP1_PPI_M_RXCLKESC_CLK 9
#define TISCI_DEV_DPHY_TX0_CK_P 10
#define TISCI_DEV_DPHY_TX0_CK_M 11
#define TISCI_DEV_DPHY_TX0_IP2_PPI_TXBYTECLKHS_CL_CLK 12

#define TISCI_DEV_SERDES_10G0_IP1_LN3_TXCLK 0
#define TISCI_DEV_SERDES_10G0_CLK 1
#define TISCI_DEV_SERDES_10G0_IP3_LN2_TXCLK 2
#define TISCI_DEV_SERDES_10G0_IP1_LN2_TXCLK 3
#define TISCI_DEV_SERDES_10G0_IP1_LN0_TXCLK 4
#define TISCI_DEV_SERDES_10G0_IP3_LN1_TXCLK 5
#define TISCI_DEV_SERDES_10G0_IP3_LN3_TXCLK 6
#define TISCI_DEV_SERDES_10G0_IP3_LN0_TXCLK 7
#define TISCI_DEV_SERDES_10G0_IP1_LN1_TXCLK 8
#define TISCI_DEV_SERDES_10G0_CORE_REF_CLK 9
#define TISCI_DEV_SERDES_10G0_CORE_REF_CLK_PARENT_GLUELOGIC_HFOSC0_CLKOUT 10
#define TISCI_DEV_SERDES_10G0_CORE_REF_CLK_PARENT_BOARD_0_HFOSC1_CLK_OUT 11
#define TISCI_DEV_SERDES_10G0_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT4_CLK 12
#define TISCI_DEV_SERDES_10G0_CORE_REF_CLK_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT4_CLK 13
#define TISCI_DEV_SERDES_10G0_IP1_LN1_REFCLK 14
#define TISCI_DEV_SERDES_10G0_IP1_LN2_RXCLK 15
#define TISCI_DEV_SERDES_10G0_IP3_LN1_TXFCLK 16
#define TISCI_DEV_SERDES_10G0_IP1_LN0_RXFCLK 17
#define TISCI_DEV_SERDES_10G0_IP1_LN3_RXCLK 18
#define TISCI_DEV_SERDES_10G0_IP3_LN3_RXCLK 19
#define TISCI_DEV_SERDES_10G0_IP3_LN1_TXMCLK 20
#define TISCI_DEV_SERDES_10G0_IP3_LN3_RXFCLK 21
#define TISCI_DEV_SERDES_10G0_IP3_LN3_REFCLK 22
#define TISCI_DEV_SERDES_10G0_IP3_LN2_RXCLK 23
#define TISCI_DEV_SERDES_10G0_IP1_LN0_TXFCLK 24
#define TISCI_DEV_SERDES_10G0_IP3_LN3_TXMCLK 25
#define TISCI_DEV_SERDES_10G0_IP3_LN1_RXFCLK 26
#define TISCI_DEV_SERDES_10G0_IP3_LN0_RXFCLK 27
#define TISCI_DEV_SERDES_10G0_IP1_LN1_TXMCLK 28
#define TISCI_DEV_SERDES_10G0_IP1_LN1_RXFCLK 29
#define TISCI_DEV_SERDES_10G0_IP3_LN3_TXFCLK 30
#define TISCI_DEV_SERDES_10G0_IP1_LN3_TXFCLK 31
#define TISCI_DEV_SERDES_10G0_IP1_LN3_TXMCLK 32
#define TISCI_DEV_SERDES_10G0_IP3_LN1_REFCLK 33
#define TISCI_DEV_SERDES_10G0_IP3_LN0_REFCLK 34
#define TISCI_DEV_SERDES_10G0_IP1_LN3_REFCLK 35
#define TISCI_DEV_SERDES_10G0_IP3_LN0_RXCLK 36
#define TISCI_DEV_SERDES_10G0_IP3_LN2_REFCLK 37
#define TISCI_DEV_SERDES_10G0_IP1_LN0_RXCLK 38
#define TISCI_DEV_SERDES_10G0_IP1_LN0_REFCLK 39
#define TISCI_DEV_SERDES_10G0_IP1_LN2_RXFCLK 40
#define TISCI_DEV_SERDES_10G0_IP1_LN1_TXFCLK 41
#define TISCI_DEV_SERDES_10G0_IP3_LN0_TXFCLK 42
#define TISCI_DEV_SERDES_10G0_REF_OUT_CLK 43
#define TISCI_DEV_SERDES_10G0_IP3_LN1_RXCLK 44
#define TISCI_DEV_SERDES_10G0_IP1_LN2_TXFCLK 45
#define TISCI_DEV_SERDES_10G0_IP1_LN0_TXMCLK 46
#define TISCI_DEV_SERDES_10G0_IP3_LN2_RXFCLK 47
#define TISCI_DEV_SERDES_10G0_IP1_LN2_TXMCLK 48
#define TISCI_DEV_SERDES_10G0_IP3_LN2_TXMCLK 49
#define TISCI_DEV_SERDES_10G0_IP1_LN2_REFCLK 50
#define TISCI_DEV_SERDES_10G0_IP3_LN2_TXFCLK 51
#define TISCI_DEV_SERDES_10G0_IP3_LN0_TXMCLK 52
#define TISCI_DEV_SERDES_10G0_IP1_LN3_RXFCLK 53
#define TISCI_DEV_SERDES_10G0_IP1_LN1_RXCLK 54

#define TISCI_DEV_BOARD0_SPI0_CLK_IN 0
#define TISCI_DEV_BOARD0_SPI1_CLK_IN 2
#define TISCI_DEV_BOARD0_SPI2_CLK_IN 4
#define TISCI_DEV_BOARD0_SPI3_CLK_IN 6
#define TISCI_DEV_BOARD0_SPI5_CLK_IN 8
#define TISCI_DEV_BOARD0_SPI6_CLK_IN 10
#define TISCI_DEV_BOARD0_SPI7_CLK_IN 12
#define TISCI_DEV_BOARD0_MCU_SPI0_CLK_IN 14
#define TISCI_DEV_BOARD0_MCU_SPI1_CLK_IN 16
#define TISCI_DEV_BOARD0_MCU_OSPI0_CLK_IN 18
#define TISCI_DEV_BOARD0_MCU_OSPI0_LBCLKO_IN 19
#define TISCI_DEV_BOARD0_MCU_OSPI0_DQS_OUT 20
#define TISCI_DEV_BOARD0_MCU_OSPI1_CLK_IN 21
#define TISCI_DEV_BOARD0_MCU_OSPI1_LBCLKO_IN 22
#define TISCI_DEV_BOARD0_MCU_OSPI1_DQS_OUT 23
#define TISCI_DEV_BOARD0_I2C0_SCL_OUT 25
#define TISCI_DEV_BOARD0_I2C1_SCL_OUT 27
#define TISCI_DEV_BOARD0_I2C2_SCL_OUT 29
#define TISCI_DEV_BOARD0_I2C3_SCL_OUT 31
#define TISCI_DEV_BOARD0_I2C4_SCL_OUT 33
#define TISCI_DEV_BOARD0_I2C5_SCL_OUT 35
#define TISCI_DEV_BOARD0_I2C6_SCL_OUT 37
#define TISCI_DEV_BOARD0_MCU_I2C0_SCL_IN 38
#define TISCI_DEV_BOARD0_MCU_I2C0_SCL_OUT 39
#define TISCI_DEV_BOARD0_MCU_I2C1_SCL_OUT 41
#define TISCI_DEV_BOARD0_WKUP_I2C0_SCL_IN 42
#define TISCI_DEV_BOARD0_WKUP_I2C0_SCL_OUT 43
#define TISCI_DEV_BOARD0_I3C0_SCL_IN 44
#define TISCI_DEV_BOARD0_I3C0_SCL_OUT 45
#define TISCI_DEV_BOARD0_MCU_I3C0_SCL_IN 46
#define TISCI_DEV_BOARD0_MCU_I3C0_SCL_OUT 47
#define TISCI_DEV_BOARD0_MCU_I3C1_SCL_IN 48
#define TISCI_DEV_BOARD0_MCU_I3C1_SCL_OUT 49
#define TISCI_DEV_BOARD0_MCU_HYPERBUS0_CK_IN 50
#define TISCI_DEV_BOARD0_MCU_HYPERBUS0_CKN_IN 51
#define TISCI_DEV_BOARD0_DSI_TXCLKP_IN 52
#define TISCI_DEV_BOARD0_DSI_TXCLKN_IN 53
#define TISCI_DEV_BOARD0_PRG0_MDIO0_MDC_IN 54
#define TISCI_DEV_BOARD0_PRG0_RGMII1_TXC_IN 55
#define TISCI_DEV_BOARD0_PRG0_RGMII1_TXC_OUT 56
#define TISCI_DEV_BOARD0_PRG0_RGMII1_RXC_OUT 57
#define TISCI_DEV_BOARD0_PRG0_RGMII2_TXC_IN 58
#define TISCI_DEV_BOARD0_PRG0_RGMII2_TXC_OUT 59
#define TISCI_DEV_BOARD0_PRG0_RGMII2_RXC_OUT 60
#define TISCI_DEV_BOARD0_PRG1_MDIO0_MDC_IN 61
#define TISCI_DEV_BOARD0_PRG1_RGMII1_TXC_IN 62
#define TISCI_DEV_BOARD0_PRG1_RGMII1_TXC_OUT 63
#define TISCI_DEV_BOARD0_PRG1_RGMII1_RXC_OUT 64
#define TISCI_DEV_BOARD0_PRG1_RGMII2_TXC_IN 65
#define TISCI_DEV_BOARD0_PRG1_RGMII2_TXC_OUT 66
#define TISCI_DEV_BOARD0_PRG1_RGMII2_RXC_OUT 67
#define TISCI_DEV_BOARD0_MDIO0_MDC_IN 68
#define TISCI_DEV_BOARD0_RGMII3_RXC_OUT 70
#define TISCI_DEV_BOARD0_RGMII4_RXC_OUT 72
#define TISCI_DEV_BOARD0_RGMII5_RXC_OUT 74
#define TISCI_DEV_BOARD0_RGMII6_RXC_OUT 76
#define TISCI_DEV_BOARD0_RGMII7_RXC_OUT 78
#define TISCI_DEV_BOARD0_RGMII8_RXC_OUT 80
#define TISCI_DEV_BOARD0_RMII_REF_CLK_OUT 81
#define TISCI_DEV_BOARD0_CPTS0_RFT_CLK_OUT 82
#define TISCI_DEV_BOARD0_MCU_MDIO0_MDC_IN 83
#define TISCI_DEV_BOARD0_MCU_RGMII1_TXC_IN 84
#define TISCI_DEV_BOARD0_MCU_RGMII1_TXC_OUT 85
#define TISCI_DEV_BOARD0_MCU_RGMII1_RXC_OUT 86
#define TISCI_DEV_BOARD0_MCU_RMII1_REF_CLK_OUT 87
#define TISCI_DEV_BOARD0_MCU_CPTS0_RFT_CLK_OUT 88
#define TISCI_DEV_BOARD0_UFS0_REF_CLK_IN 89
#define TISCI_DEV_BOARD0_DDR0_CK0_IN 91
#define TISCI_DEV_BOARD0_DDR0_CK0_N_IN 92
#define TISCI_DEV_BOARD0_MMC0_CLK_IN 99
#define TISCI_DEV_BOARD0_MMC1_CLK_IN 100
#define TISCI_DEV_BOARD0_MMC2_CLK_IN 101
#define TISCI_DEV_BOARD0_GPMC0_CLK_IN 102
#define TISCI_DEV_BOARD0_GPMC0_CLK_OUT 103
#define TISCI_DEV_BOARD0_GPMC0_FCLK_MUX_IN 104
#define TISCI_DEV_BOARD0_MLB0_MLBCLK_OUT 105
#define TISCI_DEV_BOARD0_MLB0_MLBCP_OUT 106
#define TISCI_DEV_BOARD0_VPFE0_PCLK_OUT 108
#define TISCI_DEV_BOARD0_VOUT1_PCLK_IN 109
#define TISCI_DEV_BOARD0_VOUT1_EXTPCLKIN_OUT 110
#define TISCI_DEV_BOARD0_VOUT2_PCLK_IN 111
#define TISCI_DEV_BOARD0_VOUT2_EXTPCLKIN_OUT 112
#define TISCI_DEV_BOARD0_OBSCLK0_IN 113
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT0_CLK 114
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV4_16FFT_MAIN_1_HSDIVOUT0_CLK 115
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV4_16FFT_MAIN_2_HSDIVOUT0_CLK 116
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT0_CLK 117
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT0_CLK 118
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV3_16FFT_MAIN_5_HSDIVOUT0_CLK 119
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV0_16FFT_MAIN_6_HSDIVOUT0_CLK 120
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV0_16FFT_MAIN_12_HSDIVOUT0_CLK 126
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_OBSCLK1_MUX_OUT0 127
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV1_16FFT_MAIN_14_HSDIVOUT0_CLK 128
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT0_CLK 129
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV1_16FFT_MAIN_16_HSDIVOUT0_CLK 130
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV1_16FFT_MAIN_17_HSDIVOUT0_CLK 131
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV1_16FFT_MAIN_18_HSDIVOUT0_CLK 132
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV1_16FFT_MAIN_19_HSDIVOUT0_CLK 133
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV1_16FFT_MAIN_23_HSDIVOUT0_CLK 137
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV0_16FFT_MAIN_24_HSDIVOUT0_CLK 138
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV1_16FFT_MAIN_25_HSDIVOUT0_CLK 139
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_NAVSS512L_MAIN_0_CPTS0_GENF3 140
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_J7_WAKEUP_16FF_WKUP_0_WKUP_RCOSC_12P5M_CLK 141
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_GLUELOGIC_LPXOSC_CLKOUT 142
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_HSDIV4_16FFT_MAIN_0_HSDIVOUT0_CLK_DUP0 143
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_BOARD_0_HFOSC1_CLK_OUT 144
#define TISCI_DEV_BOARD0_OBSCLK0_IN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 145
#define TISCI_DEV_BOARD0_OBSCLK1_IN 146
#define TISCI_DEV_BOARD0_OBSCLK1_IN_PARENT_HSDIV0_16FFT_MAIN_7_HSDIVOUT0_CLK4 147
#define TISCI_DEV_BOARD0_OBSCLK1_IN_PARENT_HSDIV0_16FFT_MAIN_8_HSDIVOUT0_CLK8 148
#define TISCI_DEV_BOARD0_OBSCLK1_IN_PARENT_HSDIV3_16FFT_MAIN_13_HSDIVOUT0_CLK4 149
#define TISCI_DEV_BOARD0_MCU_OBSCLK0_IN 152
#define TISCI_DEV_BOARD0_MCU_OBSCLK0_IN_PARENT_MCU_OBSCLK_DIV_OUT0 153
#define TISCI_DEV_BOARD0_MCU_OBSCLK0_IN_PARENT_GLUELOGIC_HFOSC0_CLKOUT 154
#define TISCI_DEV_BOARD0_SYSCLKOUT0_IN 169
#define TISCI_DEV_BOARD0_MCU_SYSCLKOUT0_IN 170
#define TISCI_DEV_BOARD0_TRC_CLK_IN 171
#define TISCI_DEV_BOARD0_CLKOUT_IN 172
#define TISCI_DEV_BOARD0_CLKOUT_IN_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT0_CLK5 173
#define TISCI_DEV_BOARD0_CLKOUT_IN_PARENT_HSDIV4_16FFT_MAIN_3_HSDIVOUT0_CLK10 174
#define TISCI_DEV_BOARD0_MCU_CLKOUT0_IN 175
#define TISCI_DEV_BOARD0_MCU_CLKOUT0_IN_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT0_CLK5 176
#define TISCI_DEV_BOARD0_MCU_CLKOUT0_IN_PARENT_HSDIV4_16FFT_MCU_2_HSDIVOUT0_CLK10 177
#define TISCI_DEV_BOARD0_LED_CLK_OUT 178
#define TISCI_DEV_BOARD0_EXT_REFCLK1_OUT 179
#define TISCI_DEV_BOARD0_MCU_EXT_REFCLK0_OUT 180
#define TISCI_DEV_BOARD0_HFOSC1_CLK_OUT 181
#define TISCI_DEV_BOARD0_TCK_OUT 182
#define TISCI_DEV_BOARD0_PCIE_REFCLK0P_OUT 185
#define TISCI_DEV_BOARD0_PCIE_REFCLK0N_OUT 186
#define TISCI_DEV_BOARD0_PCIE_REFCLK1P_OUT 191
#define TISCI_DEV_BOARD0_PCIE_REFCLK1N_OUT 192
#define TISCI_DEV_BOARD0_PCIE_REFCLK2P_OUT 197
#define TISCI_DEV_BOARD0_PCIE_REFCLK2N_OUT 198
#define TISCI_DEV_BOARD0_PCIE_REFCLK3P_OUT 201
#define TISCI_DEV_BOARD0_PCIE_REFCLK3N_OUT 202
#define TISCI_DEV_BOARD0_MCASP0_ACLKR_IN 217
#define TISCI_DEV_BOARD0_MCASP0_ACLKR_OUT 218
#define TISCI_DEV_BOARD0_MCASP0_AFSR_OUT 219
#define TISCI_DEV_BOARD0_MCASP0_ACLKX_IN 220
#define TISCI_DEV_BOARD0_MCASP0_ACLKX_OUT 221
#define TISCI_DEV_BOARD0_MCASP0_AFSX_OUT 222
#define TISCI_DEV_BOARD0_MCASP1_ACLKR_IN 223
#define TISCI_DEV_BOARD0_MCASP1_ACLKR_OUT 224
#define TISCI_DEV_BOARD0_MCASP1_AFSR_OUT 225
#define TISCI_DEV_BOARD0_MCASP1_ACLKX_IN 226
#define TISCI_DEV_BOARD0_MCASP1_ACLKX_OUT 227
#define TISCI_DEV_BOARD0_MCASP1_AFSX_OUT 228
#define TISCI_DEV_BOARD0_MCASP2_ACLKR_IN 229
#define TISCI_DEV_BOARD0_MCASP2_ACLKR_OUT 230
#define TISCI_DEV_BOARD0_MCASP2_AFSR_OUT 231
#define TISCI_DEV_BOARD0_MCASP2_ACLKX_IN 232
#define TISCI_DEV_BOARD0_MCASP2_ACLKX_OUT 233
#define TISCI_DEV_BOARD0_MCASP2_AFSX_OUT 234
#define TISCI_DEV_BOARD0_MCASP3_ACLKR_IN 235
#define TISCI_DEV_BOARD0_MCASP3_ACLKR_OUT 236
#define TISCI_DEV_BOARD0_MCASP3_AFSR_OUT 237
#define TISCI_DEV_BOARD0_MCASP3_ACLKX_IN 238
#define TISCI_DEV_BOARD0_MCASP3_ACLKX_OUT 239
#define TISCI_DEV_BOARD0_MCASP3_AFSX_OUT 240
#define TISCI_DEV_BOARD0_MCASP4_ACLKR_IN 241
#define TISCI_DEV_BOARD0_MCASP4_ACLKR_OUT 242
#define TISCI_DEV_BOARD0_MCASP4_AFSR_OUT 243
#define TISCI_DEV_BOARD0_MCASP4_ACLKX_IN 244
#define TISCI_DEV_BOARD0_MCASP4_ACLKX_OUT 245
#define TISCI_DEV_BOARD0_MCASP4_AFSX_OUT 246
#define TISCI_DEV_BOARD0_MCASP5_ACLKR_IN 247
#define TISCI_DEV_BOARD0_MCASP5_ACLKR_OUT 248
#define TISCI_DEV_BOARD0_MCASP5_AFSR_OUT 249
#define TISCI_DEV_BOARD0_MCASP5_ACLKX_IN 250
#define TISCI_DEV_BOARD0_MCASP5_ACLKX_OUT 251
#define TISCI_DEV_BOARD0_MCASP5_AFSX_OUT 252
#define TISCI_DEV_BOARD0_MCASP6_ACLKR_IN 253
#define TISCI_DEV_BOARD0_MCASP6_ACLKR_OUT 254
#define TISCI_DEV_BOARD0_MCASP6_AFSR_OUT 255
#define TISCI_DEV_BOARD0_MCASP6_ACLKX_IN 256
#define TISCI_DEV_BOARD0_MCASP6_ACLKX_OUT 257
#define TISCI_DEV_BOARD0_MCASP6_AFSX_OUT 258
#define TISCI_DEV_BOARD0_MCASP7_ACLKR_IN 259
#define TISCI_DEV_BOARD0_MCASP7_ACLKR_OUT 260
#define TISCI_DEV_BOARD0_MCASP7_AFSR_OUT 261
#define TISCI_DEV_BOARD0_MCASP7_ACLKX_IN 262
#define TISCI_DEV_BOARD0_MCASP7_ACLKX_OUT 263
#define TISCI_DEV_BOARD0_MCASP7_AFSX_OUT 264
#define TISCI_DEV_BOARD0_MCASP8_ACLKR_IN 265
#define TISCI_DEV_BOARD0_MCASP8_ACLKR_OUT 267
#define TISCI_DEV_BOARD0_MCASP8_AFSR_OUT 268
#define TISCI_DEV_BOARD0_MCASP8_ACLKX_IN 269
#define TISCI_DEV_BOARD0_MCASP8_ACLKX_OUT 270
#define TISCI_DEV_BOARD0_MCASP8_AFSX_OUT 271
#define TISCI_DEV_BOARD0_MCASP9_ACLKR_IN 272
#define TISCI_DEV_BOARD0_MCASP9_ACLKR_OUT 273
#define TISCI_DEV_BOARD0_MCASP9_AFSR_OUT 274
#define TISCI_DEV_BOARD0_MCASP9_ACLKX_IN 275
#define TISCI_DEV_BOARD0_MCASP9_ACLKX_OUT 276
#define TISCI_DEV_BOARD0_MCASP9_AFSX_OUT 278
#define TISCI_DEV_BOARD0_MCASP10_ACLKR_IN 279
#define TISCI_DEV_BOARD0_MCASP10_ACLKR_OUT 280
#define TISCI_DEV_BOARD0_MCASP10_AFSR_OUT 281
#define TISCI_DEV_BOARD0_MCASP10_ACLKX_IN 282
#define TISCI_DEV_BOARD0_MCASP10_ACLKX_OUT 283
#define TISCI_DEV_BOARD0_MCASP10_AFSX_OUT 284
#define TISCI_DEV_BOARD0_MCASP11_ACLKR_IN 285
#define TISCI_DEV_BOARD0_MCASP11_ACLKR_OUT 286
#define TISCI_DEV_BOARD0_MCASP11_AFSR_OUT 287
#define TISCI_DEV_BOARD0_MCASP11_ACLKX_IN 288
#define TISCI_DEV_BOARD0_MCASP11_ACLKX_OUT 289
#define TISCI_DEV_BOARD0_MCASP11_AFSX_OUT 290
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_OUT 300
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN 301
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_0_MCASP_AHCLKR_POUT 302
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_1_MCASP_AHCLKR_POUT 303
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_2_MCASP_AHCLKR_POUT 304
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_3_MCASP_AHCLKR_POUT 305
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_4_MCASP_AHCLKR_POUT 306
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_5_MCASP_AHCLKR_POUT 307
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_6_MCASP_AHCLKR_POUT 308
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_7_MCASP_AHCLKR_POUT 309
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_8_MCASP_AHCLKR_POUT 310
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_9_MCASP_AHCLKR_POUT 311
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_10_MCASP_AHCLKR_POUT 312
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_11_MCASP_AHCLKR_POUT 313
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_0_MCASP_AHCLKX_POUT 314
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_1_MCASP_AHCLKX_POUT 315
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_2_MCASP_AHCLKX_POUT 316
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_3_MCASP_AHCLKX_POUT 317
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_4_MCASP_AHCLKX_POUT 318
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_5_MCASP_AHCLKX_POUT 319
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_6_MCASP_AHCLKX_POUT 320
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_7_MCASP_AHCLKX_POUT 321
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_8_MCASP_AHCLKX_POUT 322
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_9_MCASP_AHCLKX_POUT 323
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_10_MCASP_AHCLKX_POUT 324
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_MCASP_MAIN_11_MCASP_AHCLKX_POUT 325
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 326
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 327
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 328
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 329
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 330
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 331
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK0_IN_PARENT_BOARD_0_AUDIO_EXT_REFCLK0_OUT 334
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_OUT 335
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN 336
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_0_MCASP_AHCLKR_POUT 337
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_1_MCASP_AHCLKR_POUT 338
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_2_MCASP_AHCLKR_POUT 339
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_3_MCASP_AHCLKR_POUT 340
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_4_MCASP_AHCLKR_POUT 341
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_5_MCASP_AHCLKR_POUT 342
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_6_MCASP_AHCLKR_POUT 343
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_7_MCASP_AHCLKR_POUT 344
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_8_MCASP_AHCLKR_POUT 345
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_9_MCASP_AHCLKR_POUT 346
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_10_MCASP_AHCLKR_POUT 347
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_11_MCASP_AHCLKR_POUT 348
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_0_MCASP_AHCLKX_POUT 349
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_1_MCASP_AHCLKX_POUT 350
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_2_MCASP_AHCLKX_POUT 351
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_3_MCASP_AHCLKX_POUT 352
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_4_MCASP_AHCLKX_POUT 353
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_5_MCASP_AHCLKX_POUT 354
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_6_MCASP_AHCLKX_POUT 355
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_7_MCASP_AHCLKX_POUT 356
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_8_MCASP_AHCLKX_POUT 357
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_9_MCASP_AHCLKX_POUT 358
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_10_MCASP_AHCLKX_POUT 359
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_MCASP_MAIN_11_MCASP_AHCLKX_POUT 360
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 361
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 362
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 363
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 364
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 365
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 366
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK1_IN_PARENT_BOARD_0_AUDIO_EXT_REFCLK1_OUT 369
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_OUT 370
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN 371
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_0_MCASP_AHCLKR_POUT 372
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_1_MCASP_AHCLKR_POUT 373
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_2_MCASP_AHCLKR_POUT 374
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_3_MCASP_AHCLKR_POUT 375
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_4_MCASP_AHCLKR_POUT 376
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_5_MCASP_AHCLKR_POUT 377
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_6_MCASP_AHCLKR_POUT 378
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_7_MCASP_AHCLKR_POUT 379
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_8_MCASP_AHCLKR_POUT 380
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_9_MCASP_AHCLKR_POUT 381
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_10_MCASP_AHCLKR_POUT 382
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_11_MCASP_AHCLKR_POUT 383
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_0_MCASP_AHCLKX_POUT 384
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_1_MCASP_AHCLKX_POUT 385
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_2_MCASP_AHCLKX_POUT 386
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_3_MCASP_AHCLKX_POUT 387
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_4_MCASP_AHCLKX_POUT 388
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_5_MCASP_AHCLKX_POUT 389
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_6_MCASP_AHCLKX_POUT 390
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_7_MCASP_AHCLKX_POUT 391
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_8_MCASP_AHCLKX_POUT 392
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_9_MCASP_AHCLKX_POUT 393
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_10_MCASP_AHCLKX_POUT 394
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_MCASP_MAIN_11_MCASP_AHCLKX_POUT 395
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 396
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 397
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 398
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 399
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 400
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 401
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK2_IN_PARENT_BOARD_0_AUDIO_EXT_REFCLK2_OUT 404
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_OUT 405
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN 406
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_0_MCASP_AHCLKR_POUT 407
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_1_MCASP_AHCLKR_POUT 408
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_2_MCASP_AHCLKR_POUT 409
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_3_MCASP_AHCLKR_POUT 410
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_4_MCASP_AHCLKR_POUT 411
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_5_MCASP_AHCLKR_POUT 412
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_6_MCASP_AHCLKR_POUT 413
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_7_MCASP_AHCLKR_POUT 414
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_8_MCASP_AHCLKR_POUT 415
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_9_MCASP_AHCLKR_POUT 416
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_10_MCASP_AHCLKR_POUT 417
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_11_MCASP_AHCLKR_POUT 418
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_0_MCASP_AHCLKX_POUT 419
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_1_MCASP_AHCLKX_POUT 420
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_2_MCASP_AHCLKX_POUT 421
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_3_MCASP_AHCLKX_POUT 422
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_4_MCASP_AHCLKX_POUT 423
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_5_MCASP_AHCLKX_POUT 424
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_6_MCASP_AHCLKX_POUT 425
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_7_MCASP_AHCLKX_POUT 426
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_8_MCASP_AHCLKX_POUT 427
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_9_MCASP_AHCLKX_POUT 428
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_10_MCASP_AHCLKX_POUT 429
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_MCASP_MAIN_11_MCASP_AHCLKX_POUT 430
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT 431
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_1 432
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_2 433
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_ATL_MAIN_0_ATL_IO_PORT_ATCLK_OUT_3 434
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_HSDIV3_16FFT_MAIN_4_HSDIVOUT2_CLK 435
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_HSDIV3_16FFT_MAIN_15_HSDIVOUT2_CLK 436
#define TISCI_DEV_BOARD0_AUDIO_EXT_REFCLK3_IN_PARENT_BOARD_0_AUDIO_EXT_REFCLK3_OUT 439


#endif /* SOC_J721E_CLOCKS_H */

/* @} */
